'use strict';

var React = require('react');

/*! *****************************************************************************
Copyright (c) Microsoft Corporation. All rights reserved.
Licensed under the Apache License, Version 2.0 (the "License"); you may not use
this file except in compliance with the License. You may obtain a copy of the
License at http://www.apache.org/licenses/LICENSE-2.0

THIS CODE IS PROVIDED ON AN *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY IMPLIED
WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR PURPOSE,
MERCHANTABLITY OR NON-INFRINGEMENT.

See the Apache Version 2.0 License for specific language governing permissions
and limitations under the License.
***************************************************************************** */

var __assign = function() {
    __assign = Object.assign || function __assign(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};

function __rest(s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) if (e.indexOf(p[i]) < 0)
            t[p[i]] = s[p[i]];
    return t;
}

var iconList = [
    "4k",
    "account-box",
    "account-circle",
    "account-pin-box",
    "account-pin-circle",
    "add-box",
    "add-circle",
    "add",
    "admin",
    "airplay",
    "alarm",
    "alarm-warning",
    "album",
    "alert",
    "align-bottom",
    "align-justify",
    "align-right",
    "align-vertically",
    "alipay",
    "amazon",
    "anchor",
    "android",
    "angularjs",
    "anticlockwise-2",
    "anticlockwise",
    "apple",
    "apps-2",
    "apps",
    "archive-drawer",
    "archive",
    "arrow-down-circle",
    "arrow-down",
    "arrow-down-s",
    "arrow-drop-down",
    "arrow-drop-left",
    "arrow-drop-right",
    "arrow-drop-up",
    "arrow-go-back",
    "arrow-go-forward",
    "arrow-left-circle",
    "arrow-left-down",
    "arrow-left",
    "arrow-left-s",
    "arrow-left-up",
    "arrow-right-circle",
    "arrow-right-down",
    "arrow-right",
    "arrow-right-s",
    "arrow-right-up",
    "arrow-up-circle",
    "arrow-up",
    "arrow-up-s",
    "artboard-2",
    "artboard",
    "article",
    "at",
    "attachment",
    "award",
    "baidu",
    "ball-pen",
    "bank-card-2",
    "bank-card",
    "bank",
    "bar-chart-2",
    "bar-chart-box",
    "bar-chart",
    "bar-chart-grouped",
    "bar-chart-horizontal",
    "barcode-box",
    "barcode",
    "barricade",
    "base-station",
    "battery-2-charge",
    "battery-2",
    "battery-charge",
    "battery",
    "battery-low",
    "behance",
    "bike",
    "bill",
    "bit-coin",
    "bluetooth-connect",
    "bluetooth",
    "blur-off",
    "bold",
    "book-2",
    "book-3",
    "book",
    "book-mark",
    "book-open",
    "book-read",
    "bookmark-2",
    "bookmark-3",
    "bookmark",
    "braces",
    "brackets",
    "briefcase-2",
    "briefcase-3",
    "briefcase-4",
    "briefcase-5",
    "briefcase",
    "broadcast",
    "brush-2",
    "brush-3",
    "brush-4",
    "brush",
    "bug-2",
    "bug",
    "building-2",
    "building-3",
    "building-4",
    "building",
    "bus-2",
    "bus",
    "calculator",
    "calendar-2",
    "calendar-event",
    "calendar",
    "calendar-todo",
    "camera-2",
    "camera-3",
    "camera-lens",
    "camera",
    "camera-off",
    "camera-switch",
    "car",
    "car-washing",
    "cast",
    "cellphone",
    "celsius",
    "charging-pile-2",
    "charging-pile",
    "chat-1",
    "chat-2",
    "chat-3",
    "chat-4",
    "chat-check",
    "chat-delete",
    "chat-download",
    "chat-forward",
    "chat-heart",
    "chat-new",
    "chat-settings",
    "chat-smile-2",
    "chat-smile-3",
    "chat-smile",
    "chat-upload",
    "chat-voice",
    "check-double",
    "check",
    "checkbox-blank-circle",
    "checkbox-blank",
    "checkbox-circle",
    "checkbox-indeterminate",
    "checkbox",
    "checkbox-multiple-blank",
    "checkbox-multiple",
    "china-railway",
    "chrome",
    "clapperboard",
    "clipboard",
    "clockwise-2",
    "clockwise",
    "close-circle",
    "close",
    "cloud",
    "cloud-windy",
    "cloudy-2",
    "cloudy",
    "code-box",
    "code",
    "code-s",
    "code-s-slash",
    "codepen",
    "command",
    "community",
    "compass-2",
    "compass-3",
    "compass-4",
    "compass-discover",
    "compass",
    "compasses-2",
    "compasses",
    "computer",
    "contacts-book-2",
    "contacts-book",
    "contacts",
    "contrast-2",
    "contrast-drop-2",
    "contrast-drop",
    "contrast",
    "copper-coin",
    "copper-diamond",
    "coreos",
    "coupon-2",
    "coupon-3",
    "coupon-4",
    "coupon-5",
    "coupon",
    "cpu",
    "crop-2",
    "crop",
    "css3",
    "cup",
    "currency",
    "cursor",
    "customer-service-2",
    "customer-service",
    "dashboard",
    "database-2",
    "database",
    "delete-back-2",
    "delete-back",
    "delete-bin-2",
    "delete-bin-3",
    "delete-bin-4",
    "delete-bin-5",
    "delete-bin-6",
    "delete-bin-7",
    "delete-bin",
    "device",
    "dingding",
    "direction",
    "disc",
    "discord",
    "discuss",
    "divide",
    "door-lock-box",
    "door-lock",
    "douban",
    "double-quotes-l",
    "download-2",
    "download-cloud",
    "download",
    "drag-move-2",
    "drag-move",
    "dribbble",
    "drive",
    "drizzle",
    "drop",
    "dropbox",
    "dv",
    "dvd",
    "e-bike-2",
    "e-bike",
    "earth",
    "edge",
    "edit-2",
    "edit-box",
    "edit-circle",
    "edit",
    "eject",
    "emotion-2",
    "emotion",
    "emotion-happy",
    "emotion-normal",
    "emotion-unhappy",
    "equalizer",
    "eraser",
    "error-warning",
    "evernote",
    "exchange-box",
    "exchange-cny",
    "exchange-dollar",
    "exchange",
    "exchange-funds",
    "eye-close",
    "eye",
    "eye-off",
    "facebook-box",
    "facebook-circle",
    "facebook",
    "fahrenheit",
    "feedback",
    "file-2",
    "file-3",
    "file-4",
    "file-add",
    "file-chart-2",
    "file-chart",
    "file-code",
    "file-copy-2",
    "file-copy",
    "file-damage",
    "file-download",
    "file-edit",
    "file-excel-2",
    "file-excel",
    "file",
    "file-forbid",
    "file-info",
    "file-list-2",
    "file-list-3",
    "file-list",
    "file-lock",
    "file-mark",
    "file-music",
    "file-paper",
    "file-pdf",
    "file-ppt-2",
    "file-ppt",
    "file-reduce",
    "file-search",
    "file-settings",
    "file-shield-2",
    "file-shield",
    "file-shred",
    "file-text",
    "file-transfer",
    "file-unknow",
    "file-upload",
    "file-user",
    "file-warning",
    "file-word-2",
    "file-word",
    "file-zip",
    "film",
    "filter-2",
    "filter-3",
    "filter",
    "find-replace",
    "fire",
    "firefox",
    "flag-2",
    "flag",
    "flashlight",
    "flight-land",
    "flight-takeoff",
    "focus-2",
    "focus",
    "foggy",
    "folder-2",
    "folder-3",
    "folder-4",
    "folder-5",
    "folder-add",
    "folder-chart-2",
    "folder-chart",
    "folder-download",
    "folder",
    "folder-forbid",
    "folder-info",
    "folder-lock",
    "folder-music",
    "folder-received",
    "folder-reduce",
    "folder-settings",
    "folder-shared",
    "folder-shield-2",
    "folder-shield",
    "folder-transfer",
    "folder-unknow",
    "folder-upload",
    "folder-user",
    "folder-warning",
    "folders",
    "font-color",
    "font-size",
    "footprint",
    "forbid-2",
    "forbid",
    "fullscreen-exit",
    "fullscreen",
    "function",
    "functions",
    "funds-box",
    "funds",
    "gallery",
    "gas-station",
    "genderless",
    "git-branch",
    "git-commit",
    "git-merge",
    "git-pull-request",
    "git-repository-commits",
    "git-repository",
    "git-repository-private",
    "github",
    "gitlab",
    "global",
    "globe",
    "goblet",
    "google",
    "government",
    "gps",
    "gradienter",
    "grid",
    "group-2",
    "group",
    "guide",
    "hail",
    "hard-drive-2",
    "hard-drive",
    "haze",
    "hd",
    "heading",
    "headphone",
    "heart-2",
    "heart",
    "heavy-showers",
    "home-2",
    "home-3",
    "home-4",
    "home-5",
    "home-6",
    "home-7",
    "home-8",
    "home-gear",
    "home-heart",
    "home",
    "home-smile-2",
    "home-smile",
    "home-wifi",
    "honour",
    "hospital",
    "hotel-bed",
    "hotel",
    "hq",
    "html5",
    "ie",
    "image-2",
    "image",
    "inbox-archive",
    "inbox",
    "increase-decrease",
    "indent-increase",
    "indeterminate-circle",
    "information",
    "input-method",
    "instagram",
    "invision",
    "kakao-talk",
    "key-2",
    "key",
    "keyboard-box",
    "keyboard",
    "keynote",
    "landscape",
    "layout-column",
    "layout",
    "layout-row",
    "lightbulb",
    "lightbulb-flash",
    "line",
    "line",
    "link-unlink-m",
    "link",
    "linkedin-box",
    "linkedin",
    "links",
    "list-check",
    "list-settings",
    "list-unordered",
    "loader-2",
    "loader-3",
    "loader-4",
    "loader-5",
    "loader",
    "lock-2",
    "lock",
    "lock-password",
    "lock-unlock",
    "login-box",
    "login-circle",
    "logout-box",
    "logout-circle",
    "mac",
    "macbook",
    "magic",
    "mail-add",
    "mail-check",
    "mail-close",
    "mail-download",
    "mail-forbid",
    "mail",
    "mail-lock",
    "mail-open",
    "mail-send",
    "mail-settings",
    "mail-star",
    "mail-unread",
    "map-2",
    "map",
    "map-pin-2",
    "map-pin-3",
    "map-pin-4",
    "map-pin-5",
    "map-pin-add",
    "map-pin",
    "map-pin-range",
    "map-pin-time",
    "map-pin-user",
    "mark-pen",
    "markdown",
    "markup",
    "mastercard",
    "mastodon",
    "medium",
    "men",
    "menu-2",
    "menu-3",
    "menu",
    "message-2",
    "message-3",
    "message",
    "messenger",
    "mic-2",
    "mic",
    "mic-off",
    "mini-program",
    "mist",
    "money-cny-box",
    "money-cny-circle",
    "money-dollar-box",
    "money-dollar-circle",
    "money-euro-box",
    "money-euro-circle",
    "money-pound-box",
    "money-pound-circle",
    "moon-clear",
    "moon-cloudy",
    "moon-foggy",
    "moon",
    "more-2",
    "more",
    "motorbike",
    "mouse",
    "movie-2",
    "movie",
    "music-2",
    "music",
    "mv",
    "navigation",
    "netease-cloud-music",
    "netflix",
    "newspaper",
    "notification-2",
    "notification-3",
    "notification-4",
    "notification-badge",
    "notification",
    "notification-off",
    "numbers",
    "oil",
    "open-arm",
    "opera",
    "order-play",
    "outlet-2",
    "outlet",
    "page-separator",
    "pages",
    "paint-brush",
    "paint",
    "palette",
    "pantone",
    "parent",
    "parentheses",
    "parking-box",
    "parking",
    "patreon",
    "pause-circle",
    "pause",
    "pause-mini",
    "paypal",
    "pen-nib",
    "pencil",
    "pencil-ruler-2",
    "pencil-ruler",
    "percent",
    "phone-camera",
    "phone",
    "pie-chart-2",
    "pie-chart-box",
    "pie-chart",
    "pin-distance",
    "pinterest",
    "plane",
    "play-circle",
    "play",
    "play-list-add",
    "play-list",
    "play-mini",
    "playstation",
    "plug-2",
    "plug",
    "polaroid-2",
    "polaroid",
    "police-car",
    "price-tag-2",
    "price-tag-3",
    "price-tag",
    "printer",
    "product-hunt",
    "profile",
    "projector-2",
    "projector",
    "qq",
    "qr-code",
    "qr-scan-2",
    "qr-scan",
    "question-answer",
    "question",
    "questionnaire",
    "quill-pen",
    "radar",
    "radio-2",
    "radio-button",
    "radio",
    "rainy",
    "reactjs",
    "record-circle",
    "record-mail",
    "red-packet",
    "reddit",
    "refresh",
    "refund",
    "remixicon",
    "repeat-2",
    "repeat",
    "repeat-one",
    "reply",
    "reserved",
    "restart",
    "restaurant-2",
    "restaurant",
    "rewind",
    "rewind-mini",
    "rhythm",
    "riding",
    "road-map",
    "roadster",
    "robot",
    "rocket-2",
    "rocket",
    "route",
    "router",
    "rss",
    "ruler-2",
    "ruler",
    "run",
    "safari",
    "safe-2",
    "safe",
    "sailboat",
    "save-2",
    "save-3",
    "save",
    "scan-2",
    "scan",
    "scissors-2",
    "scissors-cut",
    "scissors",
    "screenshot-2",
    "screenshot",
    "sd-card",
    "sd-card-mini",
    "search-2",
    "search-eye",
    "search",
    "send-plane-2",
    "send-plane",
    "sensor",
    "separator",
    "server",
    "settings-2",
    "settings-3",
    "settings-4",
    "settings-5",
    "settings-6",
    "settings",
    "shape-2",
    "shape",
    "share-box",
    "share-circle",
    "share-forward-2",
    "share-forward-box",
    "share-forward",
    "share",
    "shield-cross",
    "shield-flash",
    "shield",
    "shield-star",
    "shield-user",
    "ship-2",
    "ship",
    "shirt",
    "shopping-bag-2",
    "shopping-bag-3",
    "shopping-bag",
    "shopping-cart-2",
    "shopping-cart",
    "showers",
    "shuffle",
    "shut-down",
    "side-bar",
    "signal-tower",
    "sim-card-2",
    "sim-card",
    "single-quotes-r",
    "sip",
    "skip-back",
    "skip-back-mini",
    "skip-forward",
    "skip-forward-mini",
    "skull",
    "skype",
    "slack",
    "slice",
    "slideshow-2",
    "slideshow-3",
    "slideshow-4",
    "slideshow",
    "smartphone",
    "snapchat",
    "snowy",
    "sound-module",
    "space-ship",
    "spam-2",
    "spam-3",
    "spam",
    "speaker-2",
    "speaker-3",
    "speaker",
    "speed",
    "speed-mini",
    "spotify",
    "stack",
    "stack-overflow",
    "star",
    "star-half",
    "star-half-s",
    "star-s",
    "stock",
    "stop-circle",
    "stop",
    "stop-mini",
    "store-2",
    "store-3",
    "store",
    "strikethrough-2",
    "subscript-2",
    "subtract",
    "subway",
    "sun-cloudy",
    "sun",
    "sun-foggy",
    "superscript-2",
    "surround-sound",
    "swap-box",
    "swap",
    "switch",
    "t-box",
    "t-shirt",
    "table-2",
    "table",
    "tablet",
    "taobao",
    "tape",
    "task",
    "taxi",
    "telegram",
    "temp-cold",
    "temp-hot",
    "terminal-box",
    "terminal",
    "terminal-window",
    "text-direction-r",
    "text-wrap",
    "thumb-down",
    "thumb-up",
    "thunderstorms",
    "time",
    "timer-2",
    "timer",
    "timer-flash",
    "todo",
    "toggle",
    "tornado",
    "traffic-light",
    "train",
    "travesti",
    "treasure-map",
    "trello",
    "trophy",
    "truck",
    "tumblr",
    "tv-2",
    "tv",
    "twitter",
    "u-disk",
    "ubuntu",
    "umbrella",
    "underline",
    "upload-2",
    "upload-cloud",
    "upload",
    "user-2",
    "user-3",
    "user-4",
    "user-5",
    "user-add",
    "user-follow",
    "user",
    "user-location",
    "user-received-2",
    "user-received",
    "user-search",
    "user-settings",
    "user-shared-2",
    "user-shared",
    "user-smile",
    "user-star",
    "user-unfollow",
    "user-voice",
    "video-chat",
    "video",
    "vidicon-2",
    "vidicon",
    "vip-crown-2",
    "vip-crown",
    "vip-diamond",
    "vip",
    "visa",
    "voiceprint",
    "volume-down",
    "volume-mute",
    "volume-up",
    "vuejs",
    "walk",
    "wallet-2",
    "wallet-3",
    "wallet",
    "water-flash",
    "webcam",
    "wechat-2",
    "wechat",
    "wechat-pay",
    "weibo",
    "whatsapp",
    "wifi",
    "window-2",
    "window",
    "windows",
    "windy",
    "women",
    "xbox",
    "youtube",
    "zcool",
    "zhihu",
    "zoom-in",
    "zoom-out"
];

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css = "/*\n* Remix Icon v1.3.1\n* https://remixicon.com\n* https://github.com/Remix-Design/RemixIcon\n*\n* Copyright RemixIcon.com\n* Released under the Apache License Version 2.0\n*\n* Date: 2019-7-6\n*/\n@font-face {\n  font-family: \"remixicon\";\n  src: url('remixicon.eot?t=1562401252720'); /* IE9*/\n  src: url('remixicon.eot?t=1562401252720#iefix') format('embedded-opentype'), /* IE6-IE8 */\n  url(\"remixicon.woff2?t=1562401252720\") format(\"woff2\"),\n  url(\"remixicon.woff?t=1562401252720\") format(\"woff\"),\n  url('remixicon.ttf?t=1562401252720') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/\n  url('remixicon.svg?t=1562401252720#remixicon') format('svg'); /* iOS 4.1- */\n  font-display: swap;\n}\n\n[class^=\"remixicon-\"], [class*=\" remixicon-\"] {\n  font-family: 'remixicon' !important;\n  font-style: normal;\n  -webkit-font-smoothing: antialiased;\n  -moz-osx-font-smoothing: grayscale;\n}\n\n.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }\n.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }\n.ri-xxs { font-size: .5em; }\n.ri-xs { font-size: .75em; }\n.ri-sm { font-size: .875em }\n.ri-1x { font-size: 1em; }\n.ri-2x { font-size: 2em; }\n.ri-3x { font-size: 3em; }\n.ri-4x { font-size: 4em; }\n.ri-5x { font-size: 5em; }\n.ri-6x { font-size: 6em; }\n.ri-7x { font-size: 7em; }\n.ri-8x { font-size: 8em; }\n.ri-9x { font-size: 9em; }\n.ri-10x { font-size: 10em; }\n.ri-fw { text-align: center; width: 1.25em; }\n\n.remixicon-4k-fill:before { content: \"\\ea01\"; }\n.remixicon-4k-line:before { content: \"\\ea02\"; }\n.remixicon-account-box-fill:before { content: \"\\ea03\"; }\n.remixicon-account-box-line:before { content: \"\\ea04\"; }\n.remixicon-account-circle-fill:before { content: \"\\ea05\"; }\n.remixicon-account-circle-line:before { content: \"\\ea06\"; }\n.remixicon-account-pin-box-fill:before { content: \"\\ea07\"; }\n.remixicon-account-pin-box-line:before { content: \"\\ea08\"; }\n.remixicon-account-pin-circle-fill:before { content: \"\\ea09\"; }\n.remixicon-account-pin-circle-line:before { content: \"\\ea0a\"; }\n.remixicon-add-box-fill:before { content: \"\\ea0b\"; }\n.remixicon-add-box-line:before { content: \"\\ea0c\"; }\n.remixicon-add-circle-fill:before { content: \"\\ea0d\"; }\n.remixicon-add-circle-line:before { content: \"\\ea0e\"; }\n.remixicon-add-fill:before { content: \"\\ea0f\"; }\n.remixicon-add-line:before { content: \"\\ea10\"; }\n.remixicon-admin-fill:before { content: \"\\ea11\"; }\n.remixicon-admin-line:before { content: \"\\ea12\"; }\n.remixicon-airplay-fill:before { content: \"\\ea13\"; }\n.remixicon-airplay-line:before { content: \"\\ea14\"; }\n.remixicon-alarm-fill:before { content: \"\\ea15\"; }\n.remixicon-alarm-line:before { content: \"\\ea16\"; }\n.remixicon-alarm-warning-fill:before { content: \"\\ea17\"; }\n.remixicon-alarm-warning-line:before { content: \"\\ea18\"; }\n.remixicon-album-fill:before { content: \"\\ea19\"; }\n.remixicon-album-line:before { content: \"\\ea1a\"; }\n.remixicon-alert-fill:before { content: \"\\ea1b\"; }\n.remixicon-alert-line:before { content: \"\\ea1c\"; }\n.remixicon-align-bottom:before { content: \"\\ea1d\"; }\n.remixicon-align-center:before { content: \"\\ea1e\"; }\n.remixicon-align-justify:before { content: \"\\ea1f\"; }\n.remixicon-align-left:before { content: \"\\ea20\"; }\n.remixicon-align-right:before { content: \"\\ea21\"; }\n.remixicon-align-top:before { content: \"\\ea22\"; }\n.remixicon-align-vertically:before { content: \"\\ea23\"; }\n.remixicon-alipay-fill:before { content: \"\\ea24\"; }\n.remixicon-alipay-line:before { content: \"\\ea25\"; }\n.remixicon-amazon-fill:before { content: \"\\ea26\"; }\n.remixicon-amazon-line:before { content: \"\\ea27\"; }\n.remixicon-anchor-fill:before { content: \"\\ea28\"; }\n.remixicon-anchor-line:before { content: \"\\ea29\"; }\n.remixicon-android-fill:before { content: \"\\ea2a\"; }\n.remixicon-android-line:before { content: \"\\ea2b\"; }\n.remixicon-angularjs-fill:before { content: \"\\ea2c\"; }\n.remixicon-angularjs-line:before { content: \"\\ea2d\"; }\n.remixicon-anticlockwise-2-fill:before { content: \"\\ea2e\"; }\n.remixicon-anticlockwise-2-line:before { content: \"\\ea2f\"; }\n.remixicon-anticlockwise-fill:before { content: \"\\ea30\"; }\n.remixicon-anticlockwise-line:before { content: \"\\ea31\"; }\n.remixicon-apple-fill:before { content: \"\\ea32\"; }\n.remixicon-apple-line:before { content: \"\\ea33\"; }\n.remixicon-apps-2-fill:before { content: \"\\ea34\"; }\n.remixicon-apps-2-line:before { content: \"\\ea35\"; }\n.remixicon-apps-fill:before { content: \"\\ea36\"; }\n.remixicon-apps-line:before { content: \"\\ea37\"; }\n.remixicon-archive-drawer-fill:before { content: \"\\ea38\"; }\n.remixicon-archive-drawer-line:before { content: \"\\ea39\"; }\n.remixicon-archive-fill:before { content: \"\\ea3a\"; }\n.remixicon-archive-line:before { content: \"\\ea3b\"; }\n.remixicon-arrow-down-circle-fill:before { content: \"\\ea3c\"; }\n.remixicon-arrow-down-circle-line:before { content: \"\\ea3d\"; }\n.remixicon-arrow-down-fill:before { content: \"\\ea3e\"; }\n.remixicon-arrow-down-line:before { content: \"\\ea3f\"; }\n.remixicon-arrow-down-s-fill:before { content: \"\\ea40\"; }\n.remixicon-arrow-down-s-line:before { content: \"\\ea41\"; }\n.remixicon-arrow-drop-down-fill:before { content: \"\\ea42\"; }\n.remixicon-arrow-drop-down-line:before { content: \"\\ea43\"; }\n.remixicon-arrow-drop-left-fill:before { content: \"\\ea44\"; }\n.remixicon-arrow-drop-left-line:before { content: \"\\ea45\"; }\n.remixicon-arrow-drop-right-fill:before { content: \"\\ea46\"; }\n.remixicon-arrow-drop-right-line:before { content: \"\\ea47\"; }\n.remixicon-arrow-drop-up-fill:before { content: \"\\ea48\"; }\n.remixicon-arrow-drop-up-line:before { content: \"\\ea49\"; }\n.remixicon-arrow-go-back-fill:before { content: \"\\ea4a\"; }\n.remixicon-arrow-go-back-line:before { content: \"\\ea4b\"; }\n.remixicon-arrow-go-forward-fill:before { content: \"\\ea4c\"; }\n.remixicon-arrow-go-forward-line:before { content: \"\\ea4d\"; }\n.remixicon-arrow-left-circle-fill:before { content: \"\\ea4e\"; }\n.remixicon-arrow-left-circle-line:before { content: \"\\ea4f\"; }\n.remixicon-arrow-left-down-fill:before { content: \"\\ea50\"; }\n.remixicon-arrow-left-down-line:before { content: \"\\ea51\"; }\n.remixicon-arrow-left-fill:before { content: \"\\ea52\"; }\n.remixicon-arrow-left-line:before { content: \"\\ea53\"; }\n.remixicon-arrow-left-s-fill:before { content: \"\\ea54\"; }\n.remixicon-arrow-left-s-line:before { content: \"\\ea55\"; }\n.remixicon-arrow-left-up-fill:before { content: \"\\ea56\"; }\n.remixicon-arrow-left-up-line:before { content: \"\\ea57\"; }\n.remixicon-arrow-right-circle-fill:before { content: \"\\ea58\"; }\n.remixicon-arrow-right-circle-line:before { content: \"\\ea59\"; }\n.remixicon-arrow-right-down-fill:before { content: \"\\ea5a\"; }\n.remixicon-arrow-right-down-line:before { content: \"\\ea5b\"; }\n.remixicon-arrow-right-fill:before { content: \"\\ea5c\"; }\n.remixicon-arrow-right-line:before { content: \"\\ea5d\"; }\n.remixicon-arrow-right-s-fill:before { content: \"\\ea5e\"; }\n.remixicon-arrow-right-s-line:before { content: \"\\ea5f\"; }\n.remixicon-arrow-right-up-fill:before { content: \"\\ea60\"; }\n.remixicon-arrow-right-up-line:before { content: \"\\ea61\"; }\n.remixicon-arrow-up-circle-fill:before { content: \"\\ea62\"; }\n.remixicon-arrow-up-circle-line:before { content: \"\\ea63\"; }\n.remixicon-arrow-up-fill:before { content: \"\\ea64\"; }\n.remixicon-arrow-up-line:before { content: \"\\ea65\"; }\n.remixicon-arrow-up-s-fill:before { content: \"\\ea66\"; }\n.remixicon-arrow-up-s-line:before { content: \"\\ea67\"; }\n.remixicon-artboard-2-fill:before { content: \"\\ea68\"; }\n.remixicon-artboard-2-line:before { content: \"\\ea69\"; }\n.remixicon-artboard-fill:before { content: \"\\ea6a\"; }\n.remixicon-artboard-line:before { content: \"\\ea6b\"; }\n.remixicon-article-fill:before { content: \"\\ea6c\"; }\n.remixicon-article-line:before { content: \"\\ea6d\"; }\n.remixicon-at-fill:before { content: \"\\ea6e\"; }\n.remixicon-at-line:before { content: \"\\ea6f\"; }\n.remixicon-attachment-2:before { content: \"\\ea70\"; }\n.remixicon-attachment-fill:before { content: \"\\ea71\"; }\n.remixicon-attachment-line:before { content: \"\\ea72\"; }\n.remixicon-award-fill:before { content: \"\\ea73\"; }\n.remixicon-award-line:before { content: \"\\ea74\"; }\n.remixicon-baidu-fill:before { content: \"\\ea75\"; }\n.remixicon-baidu-line:before { content: \"\\ea76\"; }\n.remixicon-ball-pen-fill:before { content: \"\\ea77\"; }\n.remixicon-ball-pen-line:before { content: \"\\ea78\"; }\n.remixicon-bank-card-2-fill:before { content: \"\\ea79\"; }\n.remixicon-bank-card-2-line:before { content: \"\\ea7a\"; }\n.remixicon-bank-card-fill:before { content: \"\\ea7b\"; }\n.remixicon-bank-card-line:before { content: \"\\ea7c\"; }\n.remixicon-bank-fill:before { content: \"\\ea7d\"; }\n.remixicon-bank-line:before { content: \"\\ea7e\"; }\n.remixicon-bar-chart-2-fill:before { content: \"\\ea7f\"; }\n.remixicon-bar-chart-2-line:before { content: \"\\ea80\"; }\n.remixicon-bar-chart-box-fill:before { content: \"\\ea81\"; }\n.remixicon-bar-chart-box-line:before { content: \"\\ea82\"; }\n.remixicon-bar-chart-fill:before { content: \"\\ea83\"; }\n.remixicon-bar-chart-grouped-fill:before { content: \"\\ea84\"; }\n.remixicon-bar-chart-grouped-line:before { content: \"\\ea85\"; }\n.remixicon-bar-chart-horizontal-fill:before { content: \"\\ea86\"; }\n.remixicon-bar-chart-horizontal-line:before { content: \"\\ea87\"; }\n.remixicon-bar-chart-line:before { content: \"\\ea88\"; }\n.remixicon-barcode-box-fill:before { content: \"\\ea89\"; }\n.remixicon-barcode-box-line:before { content: \"\\ea8a\"; }\n.remixicon-barcode-fill:before { content: \"\\ea8b\"; }\n.remixicon-barcode-line:before { content: \"\\ea8c\"; }\n.remixicon-barricade-fill:before { content: \"\\ea8d\"; }\n.remixicon-barricade-line:before { content: \"\\ea8e\"; }\n.remixicon-base-station-fill:before { content: \"\\ea8f\"; }\n.remixicon-base-station-line:before { content: \"\\ea90\"; }\n.remixicon-battery-2-charge-fill:before { content: \"\\ea91\"; }\n.remixicon-battery-2-charge-line:before { content: \"\\ea92\"; }\n.remixicon-battery-2-fill:before { content: \"\\ea93\"; }\n.remixicon-battery-2-line:before { content: \"\\ea94\"; }\n.remixicon-battery-charge-fill:before { content: \"\\ea95\"; }\n.remixicon-battery-charge-line:before { content: \"\\ea96\"; }\n.remixicon-battery-fill:before { content: \"\\ea97\"; }\n.remixicon-battery-line:before { content: \"\\ea98\"; }\n.remixicon-battery-low-fill:before { content: \"\\ea99\"; }\n.remixicon-battery-low-line:before { content: \"\\ea9a\"; }\n.remixicon-behance-fill:before { content: \"\\ea9b\"; }\n.remixicon-behance-line:before { content: \"\\ea9c\"; }\n.remixicon-bike-fill:before { content: \"\\ea9d\"; }\n.remixicon-bike-line:before { content: \"\\ea9e\"; }\n.remixicon-bill-fill:before { content: \"\\ea9f\"; }\n.remixicon-bill-line:before { content: \"\\eaa0\"; }\n.remixicon-bit-coin-fill:before { content: \"\\eaa1\"; }\n.remixicon-bit-coin-line:before { content: \"\\eaa2\"; }\n.remixicon-bluetooth-connect-fill:before { content: \"\\eaa3\"; }\n.remixicon-bluetooth-connect-line:before { content: \"\\eaa4\"; }\n.remixicon-bluetooth-fill:before { content: \"\\eaa5\"; }\n.remixicon-bluetooth-line:before { content: \"\\eaa6\"; }\n.remixicon-blur-off-fill:before { content: \"\\eaa7\"; }\n.remixicon-blur-off-line:before { content: \"\\eaa8\"; }\n.remixicon-bold:before { content: \"\\eaa9\"; }\n.remixicon-book-2-fill:before { content: \"\\eaaa\"; }\n.remixicon-book-2-line:before { content: \"\\eaab\"; }\n.remixicon-book-3-fill:before { content: \"\\eaac\"; }\n.remixicon-book-3-line:before { content: \"\\eaad\"; }\n.remixicon-book-fill:before { content: \"\\eaae\"; }\n.remixicon-book-line:before { content: \"\\eaaf\"; }\n.remixicon-book-mark-fill:before { content: \"\\eab0\"; }\n.remixicon-book-mark-line:before { content: \"\\eab1\"; }\n.remixicon-book-open-fill:before { content: \"\\eab2\"; }\n.remixicon-book-open-line:before { content: \"\\eab3\"; }\n.remixicon-book-read-fill:before { content: \"\\eab4\"; }\n.remixicon-book-read-line:before { content: \"\\eab5\"; }\n.remixicon-bookmark-2-fill:before { content: \"\\eab6\"; }\n.remixicon-bookmark-2-line:before { content: \"\\eab7\"; }\n.remixicon-bookmark-3-fill:before { content: \"\\eab8\"; }\n.remixicon-bookmark-3-line:before { content: \"\\eab9\"; }\n.remixicon-bookmark-fill:before { content: \"\\eaba\"; }\n.remixicon-bookmark-line:before { content: \"\\eabb\"; }\n.remixicon-braces-fill:before { content: \"\\eabc\"; }\n.remixicon-braces-line:before { content: \"\\eabd\"; }\n.remixicon-brackets-fill:before { content: \"\\eabe\"; }\n.remixicon-brackets-line:before { content: \"\\eabf\"; }\n.remixicon-briefcase-2-fill:before { content: \"\\eac0\"; }\n.remixicon-briefcase-2-line:before { content: \"\\eac1\"; }\n.remixicon-briefcase-3-fill:before { content: \"\\eac2\"; }\n.remixicon-briefcase-3-line:before { content: \"\\eac3\"; }\n.remixicon-briefcase-4-fill:before { content: \"\\eac4\"; }\n.remixicon-briefcase-4-line:before { content: \"\\eac5\"; }\n.remixicon-briefcase-5-fill:before { content: \"\\eac6\"; }\n.remixicon-briefcase-5-line:before { content: \"\\eac7\"; }\n.remixicon-briefcase-fill:before { content: \"\\eac8\"; }\n.remixicon-briefcase-line:before { content: \"\\eac9\"; }\n.remixicon-broadcast-fill:before { content: \"\\eaca\"; }\n.remixicon-broadcast-line:before { content: \"\\eacb\"; }\n.remixicon-brush-2-fill:before { content: \"\\eacc\"; }\n.remixicon-brush-2-line:before { content: \"\\eacd\"; }\n.remixicon-brush-3-fill:before { content: \"\\eace\"; }\n.remixicon-brush-3-line:before { content: \"\\eacf\"; }\n.remixicon-brush-4-fill:before { content: \"\\ead0\"; }\n.remixicon-brush-4-line:before { content: \"\\ead1\"; }\n.remixicon-brush-fill:before { content: \"\\ead2\"; }\n.remixicon-brush-line:before { content: \"\\ead3\"; }\n.remixicon-bug-2-fill:before { content: \"\\ead4\"; }\n.remixicon-bug-2-line:before { content: \"\\ead5\"; }\n.remixicon-bug-fill:before { content: \"\\ead6\"; }\n.remixicon-bug-line:before { content: \"\\ead7\"; }\n.remixicon-building-2-fill:before { content: \"\\ead8\"; }\n.remixicon-building-2-line:before { content: \"\\ead9\"; }\n.remixicon-building-3-fill:before { content: \"\\eada\"; }\n.remixicon-building-3-line:before { content: \"\\eadb\"; }\n.remixicon-building-4-fill:before { content: \"\\eadc\"; }\n.remixicon-building-4-line:before { content: \"\\eadd\"; }\n.remixicon-building-fill:before { content: \"\\eade\"; }\n.remixicon-building-line:before { content: \"\\eadf\"; }\n.remixicon-bus-2-fill:before { content: \"\\eae0\"; }\n.remixicon-bus-2-line:before { content: \"\\eae1\"; }\n.remixicon-bus-fill:before { content: \"\\eae2\"; }\n.remixicon-bus-line:before { content: \"\\eae3\"; }\n.remixicon-calculator-fill:before { content: \"\\eae4\"; }\n.remixicon-calculator-line:before { content: \"\\eae5\"; }\n.remixicon-calendar-2-fill:before { content: \"\\eae6\"; }\n.remixicon-calendar-2-line:before { content: \"\\eae7\"; }\n.remixicon-calendar-event-fill:before { content: \"\\eae8\"; }\n.remixicon-calendar-event-line:before { content: \"\\eae9\"; }\n.remixicon-calendar-fill:before { content: \"\\eaea\"; }\n.remixicon-calendar-line:before { content: \"\\eaeb\"; }\n.remixicon-calendar-todo-fill:before { content: \"\\eaec\"; }\n.remixicon-calendar-todo-line:before { content: \"\\eaed\"; }\n.remixicon-camera-2-fill:before { content: \"\\eaee\"; }\n.remixicon-camera-2-line:before { content: \"\\eaef\"; }\n.remixicon-camera-3-fill:before { content: \"\\eaf0\"; }\n.remixicon-camera-3-line:before { content: \"\\eaf1\"; }\n.remixicon-camera-fill:before { content: \"\\eaf2\"; }\n.remixicon-camera-lens-fill:before { content: \"\\eaf3\"; }\n.remixicon-camera-lens-line:before { content: \"\\eaf4\"; }\n.remixicon-camera-line:before { content: \"\\eaf5\"; }\n.remixicon-camera-off-fill:before { content: \"\\eaf6\"; }\n.remixicon-camera-off-line:before { content: \"\\eaf7\"; }\n.remixicon-camera-switch-fill:before { content: \"\\eaf8\"; }\n.remixicon-camera-switch-line:before { content: \"\\eaf9\"; }\n.remixicon-car-fill:before { content: \"\\eafa\"; }\n.remixicon-car-line:before { content: \"\\eafb\"; }\n.remixicon-car-washing-fill:before { content: \"\\eafc\"; }\n.remixicon-car-washing-line:before { content: \"\\eafd\"; }\n.remixicon-cast-fill:before { content: \"\\eafe\"; }\n.remixicon-cast-line:before { content: \"\\eaff\"; }\n.remixicon-cellphone-fill:before { content: \"\\eb00\"; }\n.remixicon-cellphone-line:before { content: \"\\eb01\"; }\n.remixicon-celsius-fill:before { content: \"\\eb02\"; }\n.remixicon-celsius-line:before { content: \"\\eb03\"; }\n.remixicon-charging-pile-2-fill:before { content: \"\\eb04\"; }\n.remixicon-charging-pile-2-line:before { content: \"\\eb05\"; }\n.remixicon-charging-pile-fill:before { content: \"\\eb06\"; }\n.remixicon-charging-pile-line:before { content: \"\\eb07\"; }\n.remixicon-chat-1-fill:before { content: \"\\eb08\"; }\n.remixicon-chat-1-line:before { content: \"\\eb09\"; }\n.remixicon-chat-2-fill:before { content: \"\\eb0a\"; }\n.remixicon-chat-2-line:before { content: \"\\eb0b\"; }\n.remixicon-chat-3-fill:before { content: \"\\eb0c\"; }\n.remixicon-chat-3-line:before { content: \"\\eb0d\"; }\n.remixicon-chat-4-fill:before { content: \"\\eb0e\"; }\n.remixicon-chat-4-line:before { content: \"\\eb0f\"; }\n.remixicon-chat-check-fill:before { content: \"\\eb10\"; }\n.remixicon-chat-check-line:before { content: \"\\eb11\"; }\n.remixicon-chat-delete-fill:before { content: \"\\eb12\"; }\n.remixicon-chat-delete-line:before { content: \"\\eb13\"; }\n.remixicon-chat-download-fill:before { content: \"\\eb14\"; }\n.remixicon-chat-download-line:before { content: \"\\eb15\"; }\n.remixicon-chat-forward-fill:before { content: \"\\eb16\"; }\n.remixicon-chat-forward-line:before { content: \"\\eb17\"; }\n.remixicon-chat-heart-fill:before { content: \"\\eb18\"; }\n.remixicon-chat-heart-line:before { content: \"\\eb19\"; }\n.remixicon-chat-new-fill:before { content: \"\\eb1a\"; }\n.remixicon-chat-new-line:before { content: \"\\eb1b\"; }\n.remixicon-chat-settings-fill:before { content: \"\\eb1c\"; }\n.remixicon-chat-settings-line:before { content: \"\\eb1d\"; }\n.remixicon-chat-smile-2-fill:before { content: \"\\eb1e\"; }\n.remixicon-chat-smile-2-line:before { content: \"\\eb1f\"; }\n.remixicon-chat-smile-3-fill:before { content: \"\\eb20\"; }\n.remixicon-chat-smile-3-line:before { content: \"\\eb21\"; }\n.remixicon-chat-smile-fill:before { content: \"\\eb22\"; }\n.remixicon-chat-smile-line:before { content: \"\\eb23\"; }\n.remixicon-chat-upload-fill:before { content: \"\\eb24\"; }\n.remixicon-chat-upload-line:before { content: \"\\eb25\"; }\n.remixicon-chat-voice-fill:before { content: \"\\eb26\"; }\n.remixicon-chat-voice-line:before { content: \"\\eb27\"; }\n.remixicon-check-double-fill:before { content: \"\\eb28\"; }\n.remixicon-check-double-line:before { content: \"\\eb29\"; }\n.remixicon-check-fill:before { content: \"\\eb2a\"; }\n.remixicon-check-line:before { content: \"\\eb2b\"; }\n.remixicon-checkbox-blank-circle-fill:before { content: \"\\eb2c\"; }\n.remixicon-checkbox-blank-circle-line:before { content: \"\\eb2d\"; }\n.remixicon-checkbox-blank-fill:before { content: \"\\eb2e\"; }\n.remixicon-checkbox-blank-line:before { content: \"\\eb2f\"; }\n.remixicon-checkbox-circle-fill:before { content: \"\\eb30\"; }\n.remixicon-checkbox-circle-line:before { content: \"\\eb31\"; }\n.remixicon-checkbox-fill:before { content: \"\\eb32\"; }\n.remixicon-checkbox-indeterminate-fill:before { content: \"\\eb33\"; }\n.remixicon-checkbox-indeterminate-line:before { content: \"\\eb34\"; }\n.remixicon-checkbox-line:before { content: \"\\eb35\"; }\n.remixicon-checkbox-multiple-blank-fill:before { content: \"\\eb36\"; }\n.remixicon-checkbox-multiple-blank-line:before { content: \"\\eb37\"; }\n.remixicon-checkbox-multiple-fill:before { content: \"\\eb38\"; }\n.remixicon-checkbox-multiple-line:before { content: \"\\eb39\"; }\n.remixicon-china-railway-fill:before { content: \"\\eb3a\"; }\n.remixicon-china-railway-line:before { content: \"\\eb3b\"; }\n.remixicon-chrome-fill:before { content: \"\\eb3c\"; }\n.remixicon-chrome-line:before { content: \"\\eb3d\"; }\n.remixicon-clapperboard-fill:before { content: \"\\eb3e\"; }\n.remixicon-clapperboard-line:before { content: \"\\eb3f\"; }\n.remixicon-clipboard-fill:before { content: \"\\eb40\"; }\n.remixicon-clipboard-line:before { content: \"\\eb41\"; }\n.remixicon-clockwise-2-fill:before { content: \"\\eb42\"; }\n.remixicon-clockwise-2-line:before { content: \"\\eb43\"; }\n.remixicon-clockwise-fill:before { content: \"\\eb44\"; }\n.remixicon-clockwise-line:before { content: \"\\eb45\"; }\n.remixicon-close-circle-fill:before { content: \"\\eb46\"; }\n.remixicon-close-circle-line:before { content: \"\\eb47\"; }\n.remixicon-close-fill:before { content: \"\\eb48\"; }\n.remixicon-close-line:before { content: \"\\eb49\"; }\n.remixicon-cloud-fill:before { content: \"\\eb4a\"; }\n.remixicon-cloud-line:before { content: \"\\eb4b\"; }\n.remixicon-cloud-windy-fill:before { content: \"\\eb4c\"; }\n.remixicon-cloud-windy-line:before { content: \"\\eb4d\"; }\n.remixicon-cloudy-2-fill:before { content: \"\\eb4e\"; }\n.remixicon-cloudy-2-line:before { content: \"\\eb4f\"; }\n.remixicon-cloudy-fill:before { content: \"\\eb50\"; }\n.remixicon-cloudy-line:before { content: \"\\eb51\"; }\n.remixicon-code-box-fill:before { content: \"\\eb52\"; }\n.remixicon-code-box-line:before { content: \"\\eb53\"; }\n.remixicon-code-fill:before { content: \"\\eb54\"; }\n.remixicon-code-line:before { content: \"\\eb55\"; }\n.remixicon-code-s-fill:before { content: \"\\eb56\"; }\n.remixicon-code-s-line:before { content: \"\\eb57\"; }\n.remixicon-code-s-slash-fill:before { content: \"\\eb58\"; }\n.remixicon-code-s-slash-line:before { content: \"\\eb59\"; }\n.remixicon-code-view:before { content: \"\\eb5a\"; }\n.remixicon-codepen-fill:before { content: \"\\eb5b\"; }\n.remixicon-codepen-line:before { content: \"\\eb5c\"; }\n.remixicon-command-fill:before { content: \"\\eb5d\"; }\n.remixicon-command-line:before { content: \"\\eb5e\"; }\n.remixicon-community-fill:before { content: \"\\eb5f\"; }\n.remixicon-community-line:before { content: \"\\eb60\"; }\n.remixicon-compass-2-fill:before { content: \"\\eb61\"; }\n.remixicon-compass-2-line:before { content: \"\\eb62\"; }\n.remixicon-compass-3-fill:before { content: \"\\eb63\"; }\n.remixicon-compass-3-line:before { content: \"\\eb64\"; }\n.remixicon-compass-4-fill:before { content: \"\\eb65\"; }\n.remixicon-compass-4-line:before { content: \"\\eb66\"; }\n.remixicon-compass-discover-fill:before { content: \"\\eb67\"; }\n.remixicon-compass-discover-line:before { content: \"\\eb68\"; }\n.remixicon-compass-fill:before { content: \"\\eb69\"; }\n.remixicon-compass-line:before { content: \"\\eb6a\"; }\n.remixicon-compasses-2-fill:before { content: \"\\eb6b\"; }\n.remixicon-compasses-2-line:before { content: \"\\eb6c\"; }\n.remixicon-compasses-fill:before { content: \"\\eb6d\"; }\n.remixicon-compasses-line:before { content: \"\\eb6e\"; }\n.remixicon-computer-fill:before { content: \"\\eb6f\"; }\n.remixicon-computer-line:before { content: \"\\eb70\"; }\n.remixicon-contacts-book-2-fill:before { content: \"\\eb71\"; }\n.remixicon-contacts-book-2-line:before { content: \"\\eb72\"; }\n.remixicon-contacts-book-fill:before { content: \"\\eb73\"; }\n.remixicon-contacts-book-line:before { content: \"\\eb74\"; }\n.remixicon-contacts-fill:before { content: \"\\eb75\"; }\n.remixicon-contacts-line:before { content: \"\\eb76\"; }\n.remixicon-contrast-2-fill:before { content: \"\\eb77\"; }\n.remixicon-contrast-2-line:before { content: \"\\eb78\"; }\n.remixicon-contrast-drop-2-fill:before { content: \"\\eb79\"; }\n.remixicon-contrast-drop-2-line:before { content: \"\\eb7a\"; }\n.remixicon-contrast-drop-fill:before { content: \"\\eb7b\"; }\n.remixicon-contrast-drop-line:before { content: \"\\eb7c\"; }\n.remixicon-contrast-fill:before { content: \"\\eb7d\"; }\n.remixicon-contrast-line:before { content: \"\\eb7e\"; }\n.remixicon-copper-coin-fill:before { content: \"\\eb7f\"; }\n.remixicon-copper-coin-line:before { content: \"\\eb80\"; }\n.remixicon-copper-diamond-fill:before { content: \"\\eb81\"; }\n.remixicon-copper-diamond-line:before { content: \"\\eb82\"; }\n.remixicon-coreos-fill:before { content: \"\\eb83\"; }\n.remixicon-coreos-line:before { content: \"\\eb84\"; }\n.remixicon-coupon-2-fill:before { content: \"\\eb85\"; }\n.remixicon-coupon-2-line:before { content: \"\\eb86\"; }\n.remixicon-coupon-3-fill:before { content: \"\\eb87\"; }\n.remixicon-coupon-3-line:before { content: \"\\eb88\"; }\n.remixicon-coupon-4-fill:before { content: \"\\eb89\"; }\n.remixicon-coupon-4-line:before { content: \"\\eb8a\"; }\n.remixicon-coupon-5-fill:before { content: \"\\eb8b\"; }\n.remixicon-coupon-5-line:before { content: \"\\eb8c\"; }\n.remixicon-coupon-fill:before { content: \"\\eb8d\"; }\n.remixicon-coupon-line:before { content: \"\\eb8e\"; }\n.remixicon-cpu-fill:before { content: \"\\eb8f\"; }\n.remixicon-cpu-line:before { content: \"\\eb90\"; }\n.remixicon-crop-2-fill:before { content: \"\\eb91\"; }\n.remixicon-crop-2-line:before { content: \"\\eb92\"; }\n.remixicon-crop-fill:before { content: \"\\eb93\"; }\n.remixicon-crop-line:before { content: \"\\eb94\"; }\n.remixicon-css3-fill:before { content: \"\\eb95\"; }\n.remixicon-css3-line:before { content: \"\\eb96\"; }\n.remixicon-cup-fill:before { content: \"\\eb97\"; }\n.remixicon-cup-line:before { content: \"\\eb98\"; }\n.remixicon-currency-fill:before { content: \"\\eb99\"; }\n.remixicon-currency-line:before { content: \"\\eb9a\"; }\n.remixicon-cursor-fill:before { content: \"\\eb9b\"; }\n.remixicon-cursor-line:before { content: \"\\eb9c\"; }\n.remixicon-customer-service-2-fill:before { content: \"\\eb9d\"; }\n.remixicon-customer-service-2-line:before { content: \"\\eb9e\"; }\n.remixicon-customer-service-fill:before { content: \"\\eb9f\"; }\n.remixicon-customer-service-line:before { content: \"\\eba0\"; }\n.remixicon-dashboard-fill:before { content: \"\\eba1\"; }\n.remixicon-dashboard-line:before { content: \"\\eba2\"; }\n.remixicon-database-2-fill:before { content: \"\\eba3\"; }\n.remixicon-database-2-line:before { content: \"\\eba4\"; }\n.remixicon-database-fill:before { content: \"\\eba5\"; }\n.remixicon-database-line:before { content: \"\\eba6\"; }\n.remixicon-delete-back-2-fill:before { content: \"\\eba7\"; }\n.remixicon-delete-back-2-line:before { content: \"\\eba8\"; }\n.remixicon-delete-back-fill:before { content: \"\\eba9\"; }\n.remixicon-delete-back-line:before { content: \"\\ebaa\"; }\n.remixicon-delete-bin-2-fill:before { content: \"\\ebab\"; }\n.remixicon-delete-bin-2-line:before { content: \"\\ebac\"; }\n.remixicon-delete-bin-3-fill:before { content: \"\\ebad\"; }\n.remixicon-delete-bin-3-line:before { content: \"\\ebae\"; }\n.remixicon-delete-bin-4-fill:before { content: \"\\ebaf\"; }\n.remixicon-delete-bin-4-line:before { content: \"\\ebb0\"; }\n.remixicon-delete-bin-5-fill:before { content: \"\\ebb1\"; }\n.remixicon-delete-bin-5-line:before { content: \"\\ebb2\"; }\n.remixicon-delete-bin-6-fill:before { content: \"\\ebb3\"; }\n.remixicon-delete-bin-6-line:before { content: \"\\ebb4\"; }\n.remixicon-delete-bin-7-fill:before { content: \"\\ebb5\"; }\n.remixicon-delete-bin-7-line:before { content: \"\\ebb6\"; }\n.remixicon-delete-bin-fill:before { content: \"\\ebb7\"; }\n.remixicon-delete-bin-line:before { content: \"\\ebb8\"; }\n.remixicon-device-fill:before { content: \"\\ebb9\"; }\n.remixicon-device-line:before { content: \"\\ebba\"; }\n.remixicon-dingding-fill:before { content: \"\\ebbb\"; }\n.remixicon-dingding-line:before { content: \"\\ebbc\"; }\n.remixicon-direction-fill:before { content: \"\\ebbd\"; }\n.remixicon-direction-line:before { content: \"\\ebbe\"; }\n.remixicon-disc-fill:before { content: \"\\ebbf\"; }\n.remixicon-disc-line:before { content: \"\\ebc0\"; }\n.remixicon-discord-fill:before { content: \"\\ebc1\"; }\n.remixicon-discord-line:before { content: \"\\ebc2\"; }\n.remixicon-discuss-fill:before { content: \"\\ebc3\"; }\n.remixicon-discuss-line:before { content: \"\\ebc4\"; }\n.remixicon-divide-fill:before { content: \"\\ebc5\"; }\n.remixicon-divide-line:before { content: \"\\ebc6\"; }\n.remixicon-door-lock-box-fill:before { content: \"\\ebc7\"; }\n.remixicon-door-lock-box-line:before { content: \"\\ebc8\"; }\n.remixicon-door-lock-fill:before { content: \"\\ebc9\"; }\n.remixicon-door-lock-line:before { content: \"\\ebca\"; }\n.remixicon-douban-fill:before { content: \"\\ebcb\"; }\n.remixicon-douban-line:before { content: \"\\ebcc\"; }\n.remixicon-double-quotes-l:before { content: \"\\ebcd\"; }\n.remixicon-double-quotes-r:before { content: \"\\ebce\"; }\n.remixicon-download-2-fill:before { content: \"\\ebcf\"; }\n.remixicon-download-2-line:before { content: \"\\ebd0\"; }\n.remixicon-download-cloud-fill:before { content: \"\\ebd1\"; }\n.remixicon-download-cloud-line:before { content: \"\\ebd2\"; }\n.remixicon-download-fill:before { content: \"\\ebd3\"; }\n.remixicon-download-line:before { content: \"\\ebd4\"; }\n.remixicon-drag-move-2-fill:before { content: \"\\ebd5\"; }\n.remixicon-drag-move-2-line:before { content: \"\\ebd6\"; }\n.remixicon-drag-move-fill:before { content: \"\\ebd7\"; }\n.remixicon-drag-move-line:before { content: \"\\ebd8\"; }\n.remixicon-dribbble-fill:before { content: \"\\ebd9\"; }\n.remixicon-dribbble-line:before { content: \"\\ebda\"; }\n.remixicon-drive-fill:before { content: \"\\ebdb\"; }\n.remixicon-drive-line:before { content: \"\\ebdc\"; }\n.remixicon-drizzle-fill:before { content: \"\\ebdd\"; }\n.remixicon-drizzle-line:before { content: \"\\ebde\"; }\n.remixicon-drop-fill:before { content: \"\\ebdf\"; }\n.remixicon-drop-line:before { content: \"\\ebe0\"; }\n.remixicon-dropbox-fill:before { content: \"\\ebe1\"; }\n.remixicon-dropbox-line:before { content: \"\\ebe2\"; }\n.remixicon-dv-fill:before { content: \"\\ebe3\"; }\n.remixicon-dv-line:before { content: \"\\ebe4\"; }\n.remixicon-dvd-fill:before { content: \"\\ebe5\"; }\n.remixicon-dvd-line:before { content: \"\\ebe6\"; }\n.remixicon-e-bike-2-fill:before { content: \"\\ebe7\"; }\n.remixicon-e-bike-2-line:before { content: \"\\ebe8\"; }\n.remixicon-e-bike-fill:before { content: \"\\ebe9\"; }\n.remixicon-e-bike-line:before { content: \"\\ebea\"; }\n.remixicon-earth-fill:before { content: \"\\ebeb\"; }\n.remixicon-earth-line:before { content: \"\\ebec\"; }\n.remixicon-edge-fill:before { content: \"\\ebed\"; }\n.remixicon-edge-line:before { content: \"\\ebee\"; }\n.remixicon-edit-2-fill:before { content: \"\\ebef\"; }\n.remixicon-edit-2-line:before { content: \"\\ebf0\"; }\n.remixicon-edit-box-fill:before { content: \"\\ebf1\"; }\n.remixicon-edit-box-line:before { content: \"\\ebf2\"; }\n.remixicon-edit-circle-fill:before { content: \"\\ebf3\"; }\n.remixicon-edit-circle-line:before { content: \"\\ebf4\"; }\n.remixicon-edit-fill:before { content: \"\\ebf5\"; }\n.remixicon-edit-line:before { content: \"\\ebf6\"; }\n.remixicon-eject-fill:before { content: \"\\ebf7\"; }\n.remixicon-eject-line:before { content: \"\\ebf8\"; }\n.remixicon-emotion-2-fill:before { content: \"\\ebf9\"; }\n.remixicon-emotion-2-line:before { content: \"\\ebfa\"; }\n.remixicon-emotion-fill:before { content: \"\\ebfb\"; }\n.remixicon-emotion-happy-fill:before { content: \"\\ebfc\"; }\n.remixicon-emotion-happy-line:before { content: \"\\ebfd\"; }\n.remixicon-emotion-line:before { content: \"\\ebfe\"; }\n.remixicon-emotion-normal-fill:before { content: \"\\ebff\"; }\n.remixicon-emotion-normal-line:before { content: \"\\ec00\"; }\n.remixicon-emotion-unhappy-fill:before { content: \"\\ec01\"; }\n.remixicon-emotion-unhappy-line:before { content: \"\\ec02\"; }\n.remixicon-equalizer-fill:before { content: \"\\ec03\"; }\n.remixicon-equalizer-line:before { content: \"\\ec04\"; }\n.remixicon-eraser-fill:before { content: \"\\ec05\"; }\n.remixicon-eraser-line:before { content: \"\\ec06\"; }\n.remixicon-error-warning-fill:before { content: \"\\ec07\"; }\n.remixicon-error-warning-line:before { content: \"\\ec08\"; }\n.remixicon-evernote-fill:before { content: \"\\ec09\"; }\n.remixicon-evernote-line:before { content: \"\\ec0a\"; }\n.remixicon-exchange-box-fill:before { content: \"\\ec0b\"; }\n.remixicon-exchange-box-line:before { content: \"\\ec0c\"; }\n.remixicon-exchange-cny-fill:before { content: \"\\ec0d\"; }\n.remixicon-exchange-cny-line:before { content: \"\\ec0e\"; }\n.remixicon-exchange-dollar-fill:before { content: \"\\ec0f\"; }\n.remixicon-exchange-dollar-line:before { content: \"\\ec10\"; }\n.remixicon-exchange-fill:before { content: \"\\ec11\"; }\n.remixicon-exchange-funds-fill:before { content: \"\\ec12\"; }\n.remixicon-exchange-funds-line:before { content: \"\\ec13\"; }\n.remixicon-exchange-line:before { content: \"\\ec14\"; }\n.remixicon-eye-close-fill:before { content: \"\\ec15\"; }\n.remixicon-eye-close-line:before { content: \"\\ec16\"; }\n.remixicon-eye-fill:before { content: \"\\ec17\"; }\n.remixicon-eye-line:before { content: \"\\ec18\"; }\n.remixicon-eye-off-fill:before { content: \"\\ec19\"; }\n.remixicon-eye-off-line:before { content: \"\\ec1a\"; }\n.remixicon-facebook-box-fill:before { content: \"\\ec1b\"; }\n.remixicon-facebook-box-line:before { content: \"\\ec1c\"; }\n.remixicon-facebook-circle-fill:before { content: \"\\ec1d\"; }\n.remixicon-facebook-circle-line:before { content: \"\\ec1e\"; }\n.remixicon-facebook-fill:before { content: \"\\ec1f\"; }\n.remixicon-facebook-line:before { content: \"\\ec20\"; }\n.remixicon-fahrenheit-fill:before { content: \"\\ec21\"; }\n.remixicon-fahrenheit-line:before { content: \"\\ec22\"; }\n.remixicon-feedback-fill:before { content: \"\\ec23\"; }\n.remixicon-feedback-line:before { content: \"\\ec24\"; }\n.remixicon-file-2-fill:before { content: \"\\ec25\"; }\n.remixicon-file-2-line:before { content: \"\\ec26\"; }\n.remixicon-file-3-fill:before { content: \"\\ec27\"; }\n.remixicon-file-3-line:before { content: \"\\ec28\"; }\n.remixicon-file-4-fill:before { content: \"\\ec29\"; }\n.remixicon-file-4-line:before { content: \"\\ec2a\"; }\n.remixicon-file-add-fill:before { content: \"\\ec2b\"; }\n.remixicon-file-add-line:before { content: \"\\ec2c\"; }\n.remixicon-file-chart-2-fill:before { content: \"\\ec2d\"; }\n.remixicon-file-chart-2-line:before { content: \"\\ec2e\"; }\n.remixicon-file-chart-fill:before { content: \"\\ec2f\"; }\n.remixicon-file-chart-line:before { content: \"\\ec30\"; }\n.remixicon-file-code-fill:before { content: \"\\ec31\"; }\n.remixicon-file-code-line:before { content: \"\\ec32\"; }\n.remixicon-file-copy-2-fill:before { content: \"\\ec33\"; }\n.remixicon-file-copy-2-line:before { content: \"\\ec34\"; }\n.remixicon-file-copy-fill:before { content: \"\\ec35\"; }\n.remixicon-file-copy-line:before { content: \"\\ec36\"; }\n.remixicon-file-damage-fill:before { content: \"\\ec37\"; }\n.remixicon-file-damage-line:before { content: \"\\ec38\"; }\n.remixicon-file-download-fill:before { content: \"\\ec39\"; }\n.remixicon-file-download-line:before { content: \"\\ec3a\"; }\n.remixicon-file-edit-fill:before { content: \"\\ec3b\"; }\n.remixicon-file-edit-line:before { content: \"\\ec3c\"; }\n.remixicon-file-excel-2-fill:before { content: \"\\ec3d\"; }\n.remixicon-file-excel-2-line:before { content: \"\\ec3e\"; }\n.remixicon-file-excel-fill:before { content: \"\\ec3f\"; }\n.remixicon-file-excel-line:before { content: \"\\ec40\"; }\n.remixicon-file-fill:before { content: \"\\ec41\"; }\n.remixicon-file-forbid-fill:before { content: \"\\ec42\"; }\n.remixicon-file-forbid-line:before { content: \"\\ec43\"; }\n.remixicon-file-info-fill:before { content: \"\\ec44\"; }\n.remixicon-file-info-line:before { content: \"\\ec45\"; }\n.remixicon-file-line:before { content: \"\\ec46\"; }\n.remixicon-file-list-2-fill:before { content: \"\\ec47\"; }\n.remixicon-file-list-2-line:before { content: \"\\ec48\"; }\n.remixicon-file-list-3-fill:before { content: \"\\ec49\"; }\n.remixicon-file-list-3-line:before { content: \"\\ec4a\"; }\n.remixicon-file-list-fill:before { content: \"\\ec4b\"; }\n.remixicon-file-list-line:before { content: \"\\ec4c\"; }\n.remixicon-file-lock-fill:before { content: \"\\ec4d\"; }\n.remixicon-file-lock-line:before { content: \"\\ec4e\"; }\n.remixicon-file-mark-fill:before { content: \"\\ec4f\"; }\n.remixicon-file-mark-line:before { content: \"\\ec50\"; }\n.remixicon-file-music-fill:before { content: \"\\ec51\"; }\n.remixicon-file-music-line:before { content: \"\\ec52\"; }\n.remixicon-file-paper-fill:before { content: \"\\ec53\"; }\n.remixicon-file-paper-line:before { content: \"\\ec54\"; }\n.remixicon-file-pdf-fill:before { content: \"\\ec55\"; }\n.remixicon-file-pdf-line:before { content: \"\\ec56\"; }\n.remixicon-file-ppt-2-fill:before { content: \"\\ec57\"; }\n.remixicon-file-ppt-2-line:before { content: \"\\ec58\"; }\n.remixicon-file-ppt-fill:before { content: \"\\ec59\"; }\n.remixicon-file-ppt-line:before { content: \"\\ec5a\"; }\n.remixicon-file-reduce-fill:before { content: \"\\ec5b\"; }\n.remixicon-file-reduce-line:before { content: \"\\ec5c\"; }\n.remixicon-file-search-fill:before { content: \"\\ec5d\"; }\n.remixicon-file-search-line:before { content: \"\\ec5e\"; }\n.remixicon-file-settings-fill:before { content: \"\\ec5f\"; }\n.remixicon-file-settings-line:before { content: \"\\ec60\"; }\n.remixicon-file-shield-2-fill:before { content: \"\\ec61\"; }\n.remixicon-file-shield-2-line:before { content: \"\\ec62\"; }\n.remixicon-file-shield-fill:before { content: \"\\ec63\"; }\n.remixicon-file-shield-line:before { content: \"\\ec64\"; }\n.remixicon-file-shred-fill:before { content: \"\\ec65\"; }\n.remixicon-file-shred-line:before { content: \"\\ec66\"; }\n.remixicon-file-text-fill:before { content: \"\\ec67\"; }\n.remixicon-file-text-line:before { content: \"\\ec68\"; }\n.remixicon-file-transfer-fill:before { content: \"\\ec69\"; }\n.remixicon-file-transfer-line:before { content: \"\\ec6a\"; }\n.remixicon-file-unknow-fill:before { content: \"\\ec6b\"; }\n.remixicon-file-unknow-line:before { content: \"\\ec6c\"; }\n.remixicon-file-upload-fill:before { content: \"\\ec6d\"; }\n.remixicon-file-upload-line:before { content: \"\\ec6e\"; }\n.remixicon-file-user-fill:before { content: \"\\ec6f\"; }\n.remixicon-file-user-line:before { content: \"\\ec70\"; }\n.remixicon-file-warning-fill:before { content: \"\\ec71\"; }\n.remixicon-file-warning-line:before { content: \"\\ec72\"; }\n.remixicon-file-word-2-fill:before { content: \"\\ec73\"; }\n.remixicon-file-word-2-line:before { content: \"\\ec74\"; }\n.remixicon-file-word-fill:before { content: \"\\ec75\"; }\n.remixicon-file-word-line:before { content: \"\\ec76\"; }\n.remixicon-file-zip-fill:before { content: \"\\ec77\"; }\n.remixicon-file-zip-line:before { content: \"\\ec78\"; }\n.remixicon-film-fill:before { content: \"\\ec79\"; }\n.remixicon-film-line:before { content: \"\\ec7a\"; }\n.remixicon-filter-2-fill:before { content: \"\\ec7b\"; }\n.remixicon-filter-2-line:before { content: \"\\ec7c\"; }\n.remixicon-filter-3-fill:before { content: \"\\ec7d\"; }\n.remixicon-filter-3-line:before { content: \"\\ec7e\"; }\n.remixicon-filter-fill:before { content: \"\\ec7f\"; }\n.remixicon-filter-line:before { content: \"\\ec80\"; }\n.remixicon-find-replace-fill:before { content: \"\\ec81\"; }\n.remixicon-find-replace-line:before { content: \"\\ec82\"; }\n.remixicon-fire-fill:before { content: \"\\ec83\"; }\n.remixicon-fire-line:before { content: \"\\ec84\"; }\n.remixicon-firefox-fill:before { content: \"\\ec85\"; }\n.remixicon-firefox-line:before { content: \"\\ec86\"; }\n.remixicon-flag-2-fill:before { content: \"\\ec87\"; }\n.remixicon-flag-2-line:before { content: \"\\ec88\"; }\n.remixicon-flag-fill:before { content: \"\\ec89\"; }\n.remixicon-flag-line:before { content: \"\\ec8a\"; }\n.remixicon-flashlight-fill:before { content: \"\\ec8b\"; }\n.remixicon-flashlight-line:before { content: \"\\ec8c\"; }\n.remixicon-flight-land-fill:before { content: \"\\ec8d\"; }\n.remixicon-flight-land-line:before { content: \"\\ec8e\"; }\n.remixicon-flight-takeoff-fill:before { content: \"\\ec8f\"; }\n.remixicon-flight-takeoff-line:before { content: \"\\ec90\"; }\n.remixicon-focus-2-fill:before { content: \"\\ec91\"; }\n.remixicon-focus-2-line:before { content: \"\\ec92\"; }\n.remixicon-focus-fill:before { content: \"\\ec93\"; }\n.remixicon-focus-line:before { content: \"\\ec94\"; }\n.remixicon-foggy-fill:before { content: \"\\ec95\"; }\n.remixicon-foggy-line:before { content: \"\\ec96\"; }\n.remixicon-folder-2-fill:before { content: \"\\ec97\"; }\n.remixicon-folder-2-line:before { content: \"\\ec98\"; }\n.remixicon-folder-3-fill:before { content: \"\\ec99\"; }\n.remixicon-folder-3-line:before { content: \"\\ec9a\"; }\n.remixicon-folder-4-fill:before { content: \"\\ec9b\"; }\n.remixicon-folder-4-line:before { content: \"\\ec9c\"; }\n.remixicon-folder-5-fill:before { content: \"\\ec9d\"; }\n.remixicon-folder-5-line:before { content: \"\\ec9e\"; }\n.remixicon-folder-add-fill:before { content: \"\\ec9f\"; }\n.remixicon-folder-add-line:before { content: \"\\eca0\"; }\n.remixicon-folder-chart-2-fill:before { content: \"\\eca1\"; }\n.remixicon-folder-chart-2-line:before { content: \"\\eca2\"; }\n.remixicon-folder-chart-fill:before { content: \"\\eca3\"; }\n.remixicon-folder-chart-line:before { content: \"\\eca4\"; }\n.remixicon-folder-download-fill:before { content: \"\\eca5\"; }\n.remixicon-folder-download-line:before { content: \"\\eca6\"; }\n.remixicon-folder-fill:before { content: \"\\eca7\"; }\n.remixicon-folder-forbid-fill:before { content: \"\\eca8\"; }\n.remixicon-folder-forbid-line:before { content: \"\\eca9\"; }\n.remixicon-folder-info-fill:before { content: \"\\ecaa\"; }\n.remixicon-folder-info-line:before { content: \"\\ecab\"; }\n.remixicon-folder-line:before { content: \"\\ecac\"; }\n.remixicon-folder-lock-fill:before { content: \"\\ecad\"; }\n.remixicon-folder-lock-line:before { content: \"\\ecae\"; }\n.remixicon-folder-music-fill:before { content: \"\\ecaf\"; }\n.remixicon-folder-music-line:before { content: \"\\ecb0\"; }\n.remixicon-folder-received-fill:before { content: \"\\ecb1\"; }\n.remixicon-folder-received-line:before { content: \"\\ecb2\"; }\n.remixicon-folder-reduce-fill:before { content: \"\\ecb3\"; }\n.remixicon-folder-reduce-line:before { content: \"\\ecb4\"; }\n.remixicon-folder-settings-fill:before { content: \"\\ecb5\"; }\n.remixicon-folder-settings-line:before { content: \"\\ecb6\"; }\n.remixicon-folder-shared-fill:before { content: \"\\ecb7\"; }\n.remixicon-folder-shared-line:before { content: \"\\ecb8\"; }\n.remixicon-folder-shield-2-fill:before { content: \"\\ecb9\"; }\n.remixicon-folder-shield-2-line:before { content: \"\\ecba\"; }\n.remixicon-folder-shield-fill:before { content: \"\\ecbb\"; }\n.remixicon-folder-shield-line:before { content: \"\\ecbc\"; }\n.remixicon-folder-transfer-fill:before { content: \"\\ecbd\"; }\n.remixicon-folder-transfer-line:before { content: \"\\ecbe\"; }\n.remixicon-folder-unknow-fill:before { content: \"\\ecbf\"; }\n.remixicon-folder-unknow-line:before { content: \"\\ecc0\"; }\n.remixicon-folder-upload-fill:before { content: \"\\ecc1\"; }\n.remixicon-folder-upload-line:before { content: \"\\ecc2\"; }\n.remixicon-folder-user-fill:before { content: \"\\ecc3\"; }\n.remixicon-folder-user-line:before { content: \"\\ecc4\"; }\n.remixicon-folder-warning-fill:before { content: \"\\ecc5\"; }\n.remixicon-folder-warning-line:before { content: \"\\ecc6\"; }\n.remixicon-folders-fill:before { content: \"\\ecc7\"; }\n.remixicon-folders-line:before { content: \"\\ecc8\"; }\n.remixicon-font-color:before { content: \"\\ecc9\"; }\n.remixicon-font-size-2:before { content: \"\\ecca\"; }\n.remixicon-font-size:before { content: \"\\eccb\"; }\n.remixicon-footprint-fill:before { content: \"\\eccc\"; }\n.remixicon-footprint-line:before { content: \"\\eccd\"; }\n.remixicon-forbid-2-fill:before { content: \"\\ecce\"; }\n.remixicon-forbid-2-line:before { content: \"\\eccf\"; }\n.remixicon-forbid-fill:before { content: \"\\ecd0\"; }\n.remixicon-forbid-line:before { content: \"\\ecd1\"; }\n.remixicon-format-clear:before { content: \"\\ecd2\"; }\n.remixicon-fullscreen-exit-fill:before { content: \"\\ecd3\"; }\n.remixicon-fullscreen-exit-line:before { content: \"\\ecd4\"; }\n.remixicon-fullscreen-fill:before { content: \"\\ecd5\"; }\n.remixicon-fullscreen-line:before { content: \"\\ecd6\"; }\n.remixicon-function-fill:before { content: \"\\ecd7\"; }\n.remixicon-function-line:before { content: \"\\ecd8\"; }\n.remixicon-functions:before { content: \"\\ecd9\"; }\n.remixicon-funds-box-fill:before { content: \"\\ecda\"; }\n.remixicon-funds-box-line:before { content: \"\\ecdb\"; }\n.remixicon-funds-fill:before { content: \"\\ecdc\"; }\n.remixicon-funds-line:before { content: \"\\ecdd\"; }\n.remixicon-gallery-fill:before { content: \"\\ecde\"; }\n.remixicon-gallery-line:before { content: \"\\ecdf\"; }\n.remixicon-gas-station-fill:before { content: \"\\ece0\"; }\n.remixicon-gas-station-line:before { content: \"\\ece1\"; }\n.remixicon-genderless-fill:before { content: \"\\ece2\"; }\n.remixicon-genderless-line:before { content: \"\\ece3\"; }\n.remixicon-git-branch-fill:before { content: \"\\ece4\"; }\n.remixicon-git-branch-line:before { content: \"\\ece5\"; }\n.remixicon-git-commit-fill:before { content: \"\\ece6\"; }\n.remixicon-git-commit-line:before { content: \"\\ece7\"; }\n.remixicon-git-merge-fill:before { content: \"\\ece8\"; }\n.remixicon-git-merge-line:before { content: \"\\ece9\"; }\n.remixicon-git-pull-request-fill:before { content: \"\\ecea\"; }\n.remixicon-git-pull-request-line:before { content: \"\\eceb\"; }\n.remixicon-git-repository-commits-fill:before { content: \"\\ecec\"; }\n.remixicon-git-repository-commits-line:before { content: \"\\eced\"; }\n.remixicon-git-repository-fill:before { content: \"\\ecee\"; }\n.remixicon-git-repository-line:before { content: \"\\ecef\"; }\n.remixicon-git-repository-private-fill:before { content: \"\\ecf0\"; }\n.remixicon-git-repository-private-line:before { content: \"\\ecf1\"; }\n.remixicon-github-fill:before { content: \"\\ecf2\"; }\n.remixicon-github-line:before { content: \"\\ecf3\"; }\n.remixicon-gitlab-fill:before { content: \"\\ecf4\"; }\n.remixicon-gitlab-line:before { content: \"\\ecf5\"; }\n.remixicon-global-fill:before { content: \"\\ecf6\"; }\n.remixicon-global-line:before { content: \"\\ecf7\"; }\n.remixicon-globe-fill:before { content: \"\\ecf8\"; }\n.remixicon-globe-line:before { content: \"\\ecf9\"; }\n.remixicon-goblet-fill:before { content: \"\\ecfa\"; }\n.remixicon-goblet-line:before { content: \"\\ecfb\"; }\n.remixicon-google-fill:before { content: \"\\ecfc\"; }\n.remixicon-google-line:before { content: \"\\ecfd\"; }\n.remixicon-government-fill:before { content: \"\\ecfe\"; }\n.remixicon-government-line:before { content: \"\\ecff\"; }\n.remixicon-gps-fill:before { content: \"\\ed00\"; }\n.remixicon-gps-line:before { content: \"\\ed01\"; }\n.remixicon-gradienter-fill:before { content: \"\\ed02\"; }\n.remixicon-gradienter-line:before { content: \"\\ed03\"; }\n.remixicon-grid-fill:before { content: \"\\ed04\"; }\n.remixicon-grid-line:before { content: \"\\ed05\"; }\n.remixicon-group-2-fill:before { content: \"\\ed06\"; }\n.remixicon-group-2-line:before { content: \"\\ed07\"; }\n.remixicon-group-fill:before { content: \"\\ed08\"; }\n.remixicon-group-line:before { content: \"\\ed09\"; }\n.remixicon-guide-fill:before { content: \"\\ed0a\"; }\n.remixicon-guide-line:before { content: \"\\ed0b\"; }\n.remixicon-hail-fill:before { content: \"\\ed0c\"; }\n.remixicon-hail-line:before { content: \"\\ed0d\"; }\n.remixicon-hard-drive-2-fill:before { content: \"\\ed0e\"; }\n.remixicon-hard-drive-2-line:before { content: \"\\ed0f\"; }\n.remixicon-hard-drive-fill:before { content: \"\\ed10\"; }\n.remixicon-hard-drive-line:before { content: \"\\ed11\"; }\n.remixicon-hashtag:before { content: \"\\ed12\"; }\n.remixicon-haze-fill:before { content: \"\\ed13\"; }\n.remixicon-haze-line:before { content: \"\\ed14\"; }\n.remixicon-hd-fill:before { content: \"\\ed15\"; }\n.remixicon-hd-line:before { content: \"\\ed16\"; }\n.remixicon-heading:before { content: \"\\ed17\"; }\n.remixicon-headphone-fill:before { content: \"\\ed18\"; }\n.remixicon-headphone-line:before { content: \"\\ed19\"; }\n.remixicon-heart-2-fill:before { content: \"\\ed1a\"; }\n.remixicon-heart-2-line:before { content: \"\\ed1b\"; }\n.remixicon-heart-fill:before { content: \"\\ed1c\"; }\n.remixicon-heart-line:before { content: \"\\ed1d\"; }\n.remixicon-heavy-showers-fill:before { content: \"\\ed1e\"; }\n.remixicon-heavy-showers-line:before { content: \"\\ed1f\"; }\n.remixicon-home-2-fill:before { content: \"\\ed20\"; }\n.remixicon-home-2-line:before { content: \"\\ed21\"; }\n.remixicon-home-3-fill:before { content: \"\\ed22\"; }\n.remixicon-home-3-line:before { content: \"\\ed23\"; }\n.remixicon-home-4-fill:before { content: \"\\ed24\"; }\n.remixicon-home-4-line:before { content: \"\\ed25\"; }\n.remixicon-home-5-fill:before { content: \"\\ed26\"; }\n.remixicon-home-5-line:before { content: \"\\ed27\"; }\n.remixicon-home-6-fill:before { content: \"\\ed28\"; }\n.remixicon-home-6-line:before { content: \"\\ed29\"; }\n.remixicon-home-7-fill:before { content: \"\\ed2a\"; }\n.remixicon-home-7-line:before { content: \"\\ed2b\"; }\n.remixicon-home-8-fill:before { content: \"\\ed2c\"; }\n.remixicon-home-8-line:before { content: \"\\ed2d\"; }\n.remixicon-home-fill:before { content: \"\\ed2e\"; }\n.remixicon-home-gear-fill:before { content: \"\\ed2f\"; }\n.remixicon-home-gear-line:before { content: \"\\ed30\"; }\n.remixicon-home-heart-fill:before { content: \"\\ed31\"; }\n.remixicon-home-heart-line:before { content: \"\\ed32\"; }\n.remixicon-home-line:before { content: \"\\ed33\"; }\n.remixicon-home-smile-2-fill:before { content: \"\\ed34\"; }\n.remixicon-home-smile-2-line:before { content: \"\\ed35\"; }\n.remixicon-home-smile-fill:before { content: \"\\ed36\"; }\n.remixicon-home-smile-line:before { content: \"\\ed37\"; }\n.remixicon-home-wifi-fill:before { content: \"\\ed38\"; }\n.remixicon-home-wifi-line:before { content: \"\\ed39\"; }\n.remixicon-honour-fill:before { content: \"\\ed3a\"; }\n.remixicon-honour-line:before { content: \"\\ed3b\"; }\n.remixicon-hospital-fill:before { content: \"\\ed3c\"; }\n.remixicon-hospital-line:before { content: \"\\ed3d\"; }\n.remixicon-hotel-bed-fill:before { content: \"\\ed3e\"; }\n.remixicon-hotel-bed-line:before { content: \"\\ed3f\"; }\n.remixicon-hotel-fill:before { content: \"\\ed40\"; }\n.remixicon-hotel-line:before { content: \"\\ed41\"; }\n.remixicon-hq-fill:before { content: \"\\ed42\"; }\n.remixicon-hq-line:before { content: \"\\ed43\"; }\n.remixicon-html5-fill:before { content: \"\\ed44\"; }\n.remixicon-html5-line:before { content: \"\\ed45\"; }\n.remixicon-ie-fill:before { content: \"\\ed46\"; }\n.remixicon-ie-line:before { content: \"\\ed47\"; }\n.remixicon-image-2-fill:before { content: \"\\ed48\"; }\n.remixicon-image-2-line:before { content: \"\\ed49\"; }\n.remixicon-image-fill:before { content: \"\\ed4a\"; }\n.remixicon-image-line:before { content: \"\\ed4b\"; }\n.remixicon-inbox-archive-fill:before { content: \"\\ed4c\"; }\n.remixicon-inbox-archive-line:before { content: \"\\ed4d\"; }\n.remixicon-inbox-fill:before { content: \"\\ed4e\"; }\n.remixicon-inbox-line:before { content: \"\\ed4f\"; }\n.remixicon-increase-decrease-fill:before { content: \"\\ed50\"; }\n.remixicon-increase-decrease-line:before { content: \"\\ed51\"; }\n.remixicon-indent-decrease:before { content: \"\\ed52\"; }\n.remixicon-indent-increase:before { content: \"\\ed53\"; }\n.remixicon-indeterminate-circle-fill:before { content: \"\\ed54\"; }\n.remixicon-indeterminate-circle-line:before { content: \"\\ed55\"; }\n.remixicon-information-fill:before { content: \"\\ed56\"; }\n.remixicon-information-line:before { content: \"\\ed57\"; }\n.remixicon-input-method-fill:before { content: \"\\ed58\"; }\n.remixicon-input-method-line:before { content: \"\\ed59\"; }\n.remixicon-instagram-fill:before { content: \"\\ed5a\"; }\n.remixicon-instagram-line:before { content: \"\\ed5b\"; }\n.remixicon-invision-fill:before { content: \"\\ed5c\"; }\n.remixicon-invision-line:before { content: \"\\ed5d\"; }\n.remixicon-italic:before { content: \"\\ed5e\"; }\n.remixicon-kakao-talk-fill:before { content: \"\\ed5f\"; }\n.remixicon-kakao-talk-line:before { content: \"\\ed60\"; }\n.remixicon-key-2-fill:before { content: \"\\ed61\"; }\n.remixicon-key-2-line:before { content: \"\\ed62\"; }\n.remixicon-key-fill:before { content: \"\\ed63\"; }\n.remixicon-key-line:before { content: \"\\ed64\"; }\n.remixicon-keyboard-box-fill:before { content: \"\\ed65\"; }\n.remixicon-keyboard-box-line:before { content: \"\\ed66\"; }\n.remixicon-keyboard-fill:before { content: \"\\ed67\"; }\n.remixicon-keyboard-line:before { content: \"\\ed68\"; }\n.remixicon-keynote-fill:before { content: \"\\ed69\"; }\n.remixicon-keynote-line:before { content: \"\\ed6a\"; }\n.remixicon-landscape-fill:before { content: \"\\ed6b\"; }\n.remixicon-landscape-line:before { content: \"\\ed6c\"; }\n.remixicon-layout-column-fill:before { content: \"\\ed6d\"; }\n.remixicon-layout-column-line:before { content: \"\\ed6e\"; }\n.remixicon-layout-fill:before { content: \"\\ed6f\"; }\n.remixicon-layout-line:before { content: \"\\ed70\"; }\n.remixicon-layout-row-fill:before { content: \"\\ed71\"; }\n.remixicon-layout-row-line:before { content: \"\\ed72\"; }\n.remixicon-lightbulb-fill:before { content: \"\\ed73\"; }\n.remixicon-lightbulb-flash-fill:before { content: \"\\ed74\"; }\n.remixicon-lightbulb-flash-line:before { content: \"\\ed75\"; }\n.remixicon-lightbulb-line:before { content: \"\\ed76\"; }\n.remixicon-line-fill:before { content: \"\\ed77\"; }\n.remixicon-line-height:before { content: \"\\ed78\"; }\n.remixicon-line-line:before { content: \"\\ed79\"; }\n.remixicon-link-m:before { content: \"\\ed7a\"; }\n.remixicon-link-unlink-m:before { content: \"\\ed7b\"; }\n.remixicon-link-unlink:before { content: \"\\ed7c\"; }\n.remixicon-link:before { content: \"\\ed7d\"; }\n.remixicon-linkedin-box-fill:before { content: \"\\ed7e\"; }\n.remixicon-linkedin-box-line:before { content: \"\\ed7f\"; }\n.remixicon-linkedin-fill:before { content: \"\\ed80\"; }\n.remixicon-linkedin-line:before { content: \"\\ed81\"; }\n.remixicon-links-fill:before { content: \"\\ed82\"; }\n.remixicon-links-line:before { content: \"\\ed83\"; }\n.remixicon-list-check-2:before { content: \"\\ed84\"; }\n.remixicon-list-check:before { content: \"\\ed85\"; }\n.remixicon-list-ordered:before { content: \"\\ed86\"; }\n.remixicon-list-settings-fill:before { content: \"\\ed87\"; }\n.remixicon-list-settings-line:before { content: \"\\ed88\"; }\n.remixicon-list-unordered:before { content: \"\\ed89\"; }\n.remixicon-loader-2-fill:before { content: \"\\ed8a\"; }\n.remixicon-loader-2-line:before { content: \"\\ed8b\"; }\n.remixicon-loader-3-fill:before { content: \"\\ed8c\"; }\n.remixicon-loader-3-line:before { content: \"\\ed8d\"; }\n.remixicon-loader-4-fill:before { content: \"\\ed8e\"; }\n.remixicon-loader-4-line:before { content: \"\\ed8f\"; }\n.remixicon-loader-5-fill:before { content: \"\\ed90\"; }\n.remixicon-loader-5-line:before { content: \"\\ed91\"; }\n.remixicon-loader-fill:before { content: \"\\ed92\"; }\n.remixicon-loader-line:before { content: \"\\ed93\"; }\n.remixicon-lock-2-fill:before { content: \"\\ed94\"; }\n.remixicon-lock-2-line:before { content: \"\\ed95\"; }\n.remixicon-lock-fill:before { content: \"\\ed96\"; }\n.remixicon-lock-line:before { content: \"\\ed97\"; }\n.remixicon-lock-password-fill:before { content: \"\\ed98\"; }\n.remixicon-lock-password-line:before { content: \"\\ed99\"; }\n.remixicon-lock-unlock-fill:before { content: \"\\ed9a\"; }\n.remixicon-lock-unlock-line:before { content: \"\\ed9b\"; }\n.remixicon-login-box-fill:before { content: \"\\ed9c\"; }\n.remixicon-login-box-line:before { content: \"\\ed9d\"; }\n.remixicon-login-circle-fill:before { content: \"\\ed9e\"; }\n.remixicon-login-circle-line:before { content: \"\\ed9f\"; }\n.remixicon-logout-box-fill:before { content: \"\\eda0\"; }\n.remixicon-logout-box-line:before { content: \"\\eda1\"; }\n.remixicon-logout-circle-fill:before { content: \"\\eda2\"; }\n.remixicon-logout-circle-line:before { content: \"\\eda3\"; }\n.remixicon-mac-fill:before { content: \"\\eda4\"; }\n.remixicon-mac-line:before { content: \"\\eda5\"; }\n.remixicon-macbook-fill:before { content: \"\\eda6\"; }\n.remixicon-macbook-line:before { content: \"\\eda7\"; }\n.remixicon-magic-fill:before { content: \"\\eda8\"; }\n.remixicon-magic-line:before { content: \"\\eda9\"; }\n.remixicon-mail-add-fill:before { content: \"\\edaa\"; }\n.remixicon-mail-add-line:before { content: \"\\edab\"; }\n.remixicon-mail-check-fill:before { content: \"\\edac\"; }\n.remixicon-mail-check-line:before { content: \"\\edad\"; }\n.remixicon-mail-close-fill:before { content: \"\\edae\"; }\n.remixicon-mail-close-line:before { content: \"\\edaf\"; }\n.remixicon-mail-download-fill:before { content: \"\\edb0\"; }\n.remixicon-mail-download-line:before { content: \"\\edb1\"; }\n.remixicon-mail-fill:before { content: \"\\edb2\"; }\n.remixicon-mail-forbid-fill:before { content: \"\\edb3\"; }\n.remixicon-mail-forbid-line:before { content: \"\\edb4\"; }\n.remixicon-mail-line:before { content: \"\\edb5\"; }\n.remixicon-mail-lock-fill:before { content: \"\\edb6\"; }\n.remixicon-mail-lock-line:before { content: \"\\edb7\"; }\n.remixicon-mail-open-fill:before { content: \"\\edb8\"; }\n.remixicon-mail-open-line:before { content: \"\\edb9\"; }\n.remixicon-mail-send-fill:before { content: \"\\edba\"; }\n.remixicon-mail-send-line:before { content: \"\\edbb\"; }\n.remixicon-mail-settings-fill:before { content: \"\\edbc\"; }\n.remixicon-mail-settings-line:before { content: \"\\edbd\"; }\n.remixicon-mail-star-fill:before { content: \"\\edbe\"; }\n.remixicon-mail-star-line:before { content: \"\\edbf\"; }\n.remixicon-mail-unread-fill:before { content: \"\\edc0\"; }\n.remixicon-mail-unread-line:before { content: \"\\edc1\"; }\n.remixicon-map-2-fill:before { content: \"\\edc2\"; }\n.remixicon-map-2-line:before { content: \"\\edc3\"; }\n.remixicon-map-fill:before { content: \"\\edc4\"; }\n.remixicon-map-line:before { content: \"\\edc5\"; }\n.remixicon-map-pin-2-fill:before { content: \"\\edc6\"; }\n.remixicon-map-pin-2-line:before { content: \"\\edc7\"; }\n.remixicon-map-pin-3-fill:before { content: \"\\edc8\"; }\n.remixicon-map-pin-3-line:before { content: \"\\edc9\"; }\n.remixicon-map-pin-4-fill:before { content: \"\\edca\"; }\n.remixicon-map-pin-4-line:before { content: \"\\edcb\"; }\n.remixicon-map-pin-5-fill:before { content: \"\\edcc\"; }\n.remixicon-map-pin-5-line:before { content: \"\\edcd\"; }\n.remixicon-map-pin-add-fill:before { content: \"\\edce\"; }\n.remixicon-map-pin-add-line:before { content: \"\\edcf\"; }\n.remixicon-map-pin-fill:before { content: \"\\edd0\"; }\n.remixicon-map-pin-line:before { content: \"\\edd1\"; }\n.remixicon-map-pin-range-fill:before { content: \"\\edd2\"; }\n.remixicon-map-pin-range-line:before { content: \"\\edd3\"; }\n.remixicon-map-pin-time-fill:before { content: \"\\edd4\"; }\n.remixicon-map-pin-time-line:before { content: \"\\edd5\"; }\n.remixicon-map-pin-user-fill:before { content: \"\\edd6\"; }\n.remixicon-map-pin-user-line:before { content: \"\\edd7\"; }\n.remixicon-mark-pen-fill:before { content: \"\\edd8\"; }\n.remixicon-mark-pen-line:before { content: \"\\edd9\"; }\n.remixicon-markdown-fill:before { content: \"\\edda\"; }\n.remixicon-markdown-line:before { content: \"\\eddb\"; }\n.remixicon-markup-fill:before { content: \"\\eddc\"; }\n.remixicon-markup-line:before { content: \"\\eddd\"; }\n.remixicon-mastercard-fill:before { content: \"\\edde\"; }\n.remixicon-mastercard-line:before { content: \"\\eddf\"; }\n.remixicon-mastodon-fill:before { content: \"\\ede0\"; }\n.remixicon-mastodon-line:before { content: \"\\ede1\"; }\n.remixicon-medium-fill:before { content: \"\\ede2\"; }\n.remixicon-medium-line:before { content: \"\\ede3\"; }\n.remixicon-men-fill:before { content: \"\\ede4\"; }\n.remixicon-men-line:before { content: \"\\ede5\"; }\n.remixicon-menu-2-fill:before { content: \"\\ede6\"; }\n.remixicon-menu-2-line:before { content: \"\\ede7\"; }\n.remixicon-menu-3-fill:before { content: \"\\ede8\"; }\n.remixicon-menu-3-line:before { content: \"\\ede9\"; }\n.remixicon-menu-fill:before { content: \"\\edea\"; }\n.remixicon-menu-line:before { content: \"\\edeb\"; }\n.remixicon-message-2-fill:before { content: \"\\edec\"; }\n.remixicon-message-2-line:before { content: \"\\eded\"; }\n.remixicon-message-3-fill:before { content: \"\\edee\"; }\n.remixicon-message-3-line:before { content: \"\\edef\"; }\n.remixicon-message-fill:before { content: \"\\edf0\"; }\n.remixicon-message-line:before { content: \"\\edf1\"; }\n.remixicon-messenger-fill:before { content: \"\\edf2\"; }\n.remixicon-messenger-line:before { content: \"\\edf3\"; }\n.remixicon-mic-2-fill:before { content: \"\\edf4\"; }\n.remixicon-mic-2-line:before { content: \"\\edf5\"; }\n.remixicon-mic-fill:before { content: \"\\edf6\"; }\n.remixicon-mic-line:before { content: \"\\edf7\"; }\n.remixicon-mic-off-fill:before { content: \"\\edf8\"; }\n.remixicon-mic-off-line:before { content: \"\\edf9\"; }\n.remixicon-mini-program-fill:before { content: \"\\edfa\"; }\n.remixicon-mini-program-line:before { content: \"\\edfb\"; }\n.remixicon-mist-fill:before { content: \"\\edfc\"; }\n.remixicon-mist-line:before { content: \"\\edfd\"; }\n.remixicon-money-cny-box-fill:before { content: \"\\edfe\"; }\n.remixicon-money-cny-box-line:before { content: \"\\edff\"; }\n.remixicon-money-cny-circle-fill:before { content: \"\\ee00\"; }\n.remixicon-money-cny-circle-line:before { content: \"\\ee01\"; }\n.remixicon-money-dollar-box-fill:before { content: \"\\ee02\"; }\n.remixicon-money-dollar-box-line:before { content: \"\\ee03\"; }\n.remixicon-money-dollar-circle-fill:before { content: \"\\ee04\"; }\n.remixicon-money-dollar-circle-line:before { content: \"\\ee05\"; }\n.remixicon-money-euro-box-fill:before { content: \"\\ee06\"; }\n.remixicon-money-euro-box-line:before { content: \"\\ee07\"; }\n.remixicon-money-euro-circle-fill:before { content: \"\\ee08\"; }\n.remixicon-money-euro-circle-line:before { content: \"\\ee09\"; }\n.remixicon-money-pound-box-fill:before { content: \"\\ee0a\"; }\n.remixicon-money-pound-box-line:before { content: \"\\ee0b\"; }\n.remixicon-money-pound-circle-fill:before { content: \"\\ee0c\"; }\n.remixicon-money-pound-circle-line:before { content: \"\\ee0d\"; }\n.remixicon-moon-clear-fill:before { content: \"\\ee0e\"; }\n.remixicon-moon-clear-line:before { content: \"\\ee0f\"; }\n.remixicon-moon-cloudy-fill:before { content: \"\\ee10\"; }\n.remixicon-moon-cloudy-line:before { content: \"\\ee11\"; }\n.remixicon-moon-fill:before { content: \"\\ee12\"; }\n.remixicon-moon-foggy-fill:before { content: \"\\ee13\"; }\n.remixicon-moon-foggy-line:before { content: \"\\ee14\"; }\n.remixicon-moon-line:before { content: \"\\ee15\"; }\n.remixicon-more-2-fill:before { content: \"\\ee16\"; }\n.remixicon-more-2-line:before { content: \"\\ee17\"; }\n.remixicon-more-fill:before { content: \"\\ee18\"; }\n.remixicon-more-line:before { content: \"\\ee19\"; }\n.remixicon-motorbike-fill:before { content: \"\\ee1a\"; }\n.remixicon-motorbike-line:before { content: \"\\ee1b\"; }\n.remixicon-mouse-fill:before { content: \"\\ee1c\"; }\n.remixicon-mouse-line:before { content: \"\\ee1d\"; }\n.remixicon-movie-2-fill:before { content: \"\\ee1e\"; }\n.remixicon-movie-2-line:before { content: \"\\ee1f\"; }\n.remixicon-movie-fill:before { content: \"\\ee20\"; }\n.remixicon-movie-line:before { content: \"\\ee21\"; }\n.remixicon-music-2-fill:before { content: \"\\ee22\"; }\n.remixicon-music-2-line:before { content: \"\\ee23\"; }\n.remixicon-music-fill:before { content: \"\\ee24\"; }\n.remixicon-music-line:before { content: \"\\ee25\"; }\n.remixicon-mv-fill:before { content: \"\\ee26\"; }\n.remixicon-mv-line:before { content: \"\\ee27\"; }\n.remixicon-navigation-fill:before { content: \"\\ee28\"; }\n.remixicon-navigation-line:before { content: \"\\ee29\"; }\n.remixicon-netease-cloud-music-fill:before { content: \"\\ee2a\"; }\n.remixicon-netease-cloud-music-line:before { content: \"\\ee2b\"; }\n.remixicon-netflix-fill:before { content: \"\\ee2c\"; }\n.remixicon-netflix-line:before { content: \"\\ee2d\"; }\n.remixicon-newspaper-fill:before { content: \"\\ee2e\"; }\n.remixicon-newspaper-line:before { content: \"\\ee2f\"; }\n.remixicon-notification-2-fill:before { content: \"\\ee30\"; }\n.remixicon-notification-2-line:before { content: \"\\ee31\"; }\n.remixicon-notification-3-fill:before { content: \"\\ee32\"; }\n.remixicon-notification-3-line:before { content: \"\\ee33\"; }\n.remixicon-notification-4-fill:before { content: \"\\ee34\"; }\n.remixicon-notification-4-line:before { content: \"\\ee35\"; }\n.remixicon-notification-badge-fill:before { content: \"\\ee36\"; }\n.remixicon-notification-badge-line:before { content: \"\\ee37\"; }\n.remixicon-notification-fill:before { content: \"\\ee38\"; }\n.remixicon-notification-line:before { content: \"\\ee39\"; }\n.remixicon-notification-off-fill:before { content: \"\\ee3a\"; }\n.remixicon-notification-off-line:before { content: \"\\ee3b\"; }\n.remixicon-numbers-fill:before { content: \"\\ee3c\"; }\n.remixicon-numbers-line:before { content: \"\\ee3d\"; }\n.remixicon-oil-fill:before { content: \"\\ee3e\"; }\n.remixicon-oil-line:before { content: \"\\ee3f\"; }\n.remixicon-omega:before { content: \"\\ee40\"; }\n.remixicon-open-arm-fill:before { content: \"\\ee41\"; }\n.remixicon-open-arm-line:before { content: \"\\ee42\"; }\n.remixicon-opera-fill:before { content: \"\\ee43\"; }\n.remixicon-opera-line:before { content: \"\\ee44\"; }\n.remixicon-order-play-fill:before { content: \"\\ee45\"; }\n.remixicon-order-play-line:before { content: \"\\ee46\"; }\n.remixicon-outlet-2-fill:before { content: \"\\ee47\"; }\n.remixicon-outlet-2-line:before { content: \"\\ee48\"; }\n.remixicon-outlet-fill:before { content: \"\\ee49\"; }\n.remixicon-outlet-line:before { content: \"\\ee4a\"; }\n.remixicon-page-separator:before { content: \"\\ee4b\"; }\n.remixicon-pages-fill:before { content: \"\\ee4c\"; }\n.remixicon-pages-line:before { content: \"\\ee4d\"; }\n.remixicon-paint-brush-fill:before { content: \"\\ee4e\"; }\n.remixicon-paint-brush-line:before { content: \"\\ee4f\"; }\n.remixicon-paint-fill:before { content: \"\\ee50\"; }\n.remixicon-paint-line:before { content: \"\\ee51\"; }\n.remixicon-palette-fill:before { content: \"\\ee52\"; }\n.remixicon-palette-line:before { content: \"\\ee53\"; }\n.remixicon-pantone-fill:before { content: \"\\ee54\"; }\n.remixicon-pantone-line:before { content: \"\\ee55\"; }\n.remixicon-paragraph:before { content: \"\\ee56\"; }\n.remixicon-parent-fill:before { content: \"\\ee57\"; }\n.remixicon-parent-line:before { content: \"\\ee58\"; }\n.remixicon-parentheses-fill:before { content: \"\\ee59\"; }\n.remixicon-parentheses-line:before { content: \"\\ee5a\"; }\n.remixicon-parking-box-fill:before { content: \"\\ee5b\"; }\n.remixicon-parking-box-line:before { content: \"\\ee5c\"; }\n.remixicon-parking-fill:before { content: \"\\ee5d\"; }\n.remixicon-parking-line:before { content: \"\\ee5e\"; }\n.remixicon-patreon-fill:before { content: \"\\ee5f\"; }\n.remixicon-patreon-line:before { content: \"\\ee60\"; }\n.remixicon-pause-circle-fill:before { content: \"\\ee61\"; }\n.remixicon-pause-circle-line:before { content: \"\\ee62\"; }\n.remixicon-pause-fill:before { content: \"\\ee63\"; }\n.remixicon-pause-line:before { content: \"\\ee64\"; }\n.remixicon-pause-mini-fill:before { content: \"\\ee65\"; }\n.remixicon-pause-mini-line:before { content: \"\\ee66\"; }\n.remixicon-paypal-fill:before { content: \"\\ee67\"; }\n.remixicon-paypal-line:before { content: \"\\ee68\"; }\n.remixicon-pen-nib-fill:before { content: \"\\ee69\"; }\n.remixicon-pen-nib-line:before { content: \"\\ee6a\"; }\n.remixicon-pencil-fill:before { content: \"\\ee6b\"; }\n.remixicon-pencil-line:before { content: \"\\ee6c\"; }\n.remixicon-pencil-ruler-2-fill:before { content: \"\\ee6d\"; }\n.remixicon-pencil-ruler-2-line:before { content: \"\\ee6e\"; }\n.remixicon-pencil-ruler-fill:before { content: \"\\ee6f\"; }\n.remixicon-pencil-ruler-line:before { content: \"\\ee70\"; }\n.remixicon-percent-fill:before { content: \"\\ee71\"; }\n.remixicon-percent-line:before { content: \"\\ee72\"; }\n.remixicon-phone-camera-fill:before { content: \"\\ee73\"; }\n.remixicon-phone-camera-line:before { content: \"\\ee74\"; }\n.remixicon-phone-fill:before { content: \"\\ee75\"; }\n.remixicon-phone-line:before { content: \"\\ee76\"; }\n.remixicon-pie-chart-2-fill:before { content: \"\\ee77\"; }\n.remixicon-pie-chart-2-line:before { content: \"\\ee78\"; }\n.remixicon-pie-chart-box-fill:before { content: \"\\ee79\"; }\n.remixicon-pie-chart-box-line:before { content: \"\\ee7a\"; }\n.remixicon-pie-chart-fill:before { content: \"\\ee7b\"; }\n.remixicon-pie-chart-line:before { content: \"\\ee7c\"; }\n.remixicon-pin-distance-fill:before { content: \"\\ee7d\"; }\n.remixicon-pin-distance-line:before { content: \"\\ee7e\"; }\n.remixicon-pinterest-fill:before { content: \"\\ee7f\"; }\n.remixicon-pinterest-line:before { content: \"\\ee80\"; }\n.remixicon-plane-fill:before { content: \"\\ee81\"; }\n.remixicon-plane-line:before { content: \"\\ee82\"; }\n.remixicon-play-circle-fill:before { content: \"\\ee83\"; }\n.remixicon-play-circle-line:before { content: \"\\ee84\"; }\n.remixicon-play-fill:before { content: \"\\ee85\"; }\n.remixicon-play-line:before { content: \"\\ee86\"; }\n.remixicon-play-list-add-fill:before { content: \"\\ee87\"; }\n.remixicon-play-list-add-line:before { content: \"\\ee88\"; }\n.remixicon-play-list-fill:before { content: \"\\ee89\"; }\n.remixicon-play-list-line:before { content: \"\\ee8a\"; }\n.remixicon-play-mini-fill:before { content: \"\\ee8b\"; }\n.remixicon-play-mini-line:before { content: \"\\ee8c\"; }\n.remixicon-playstation-fill:before { content: \"\\ee8d\"; }\n.remixicon-playstation-line:before { content: \"\\ee8e\"; }\n.remixicon-plug-2-fill:before { content: \"\\ee8f\"; }\n.remixicon-plug-2-line:before { content: \"\\ee90\"; }\n.remixicon-plug-fill:before { content: \"\\ee91\"; }\n.remixicon-plug-line:before { content: \"\\ee92\"; }\n.remixicon-polaroid-2-fill:before { content: \"\\ee93\"; }\n.remixicon-polaroid-2-line:before { content: \"\\ee94\"; }\n.remixicon-polaroid-fill:before { content: \"\\ee95\"; }\n.remixicon-polaroid-line:before { content: \"\\ee96\"; }\n.remixicon-police-car-fill:before { content: \"\\ee97\"; }\n.remixicon-police-car-line:before { content: \"\\ee98\"; }\n.remixicon-price-tag-2-fill:before { content: \"\\ee99\"; }\n.remixicon-price-tag-2-line:before { content: \"\\ee9a\"; }\n.remixicon-price-tag-3-fill:before { content: \"\\ee9b\"; }\n.remixicon-price-tag-3-line:before { content: \"\\ee9c\"; }\n.remixicon-price-tag-fill:before { content: \"\\ee9d\"; }\n.remixicon-price-tag-line:before { content: \"\\ee9e\"; }\n.remixicon-printer-fill:before { content: \"\\ee9f\"; }\n.remixicon-printer-line:before { content: \"\\eea0\"; }\n.remixicon-product-hunt-fill:before { content: \"\\eea1\"; }\n.remixicon-product-hunt-line:before { content: \"\\eea2\"; }\n.remixicon-profile-fill:before { content: \"\\eea3\"; }\n.remixicon-profile-line:before { content: \"\\eea4\"; }\n.remixicon-projector-2-fill:before { content: \"\\eea5\"; }\n.remixicon-projector-2-line:before { content: \"\\eea6\"; }\n.remixicon-projector-fill:before { content: \"\\eea7\"; }\n.remixicon-projector-line:before { content: \"\\eea8\"; }\n.remixicon-qq-fill:before { content: \"\\eea9\"; }\n.remixicon-qq-line:before { content: \"\\eeaa\"; }\n.remixicon-qr-code-fill:before { content: \"\\eeab\"; }\n.remixicon-qr-code-line:before { content: \"\\eeac\"; }\n.remixicon-qr-scan-2-fill:before { content: \"\\eead\"; }\n.remixicon-qr-scan-2-line:before { content: \"\\eeae\"; }\n.remixicon-qr-scan-fill:before { content: \"\\eeaf\"; }\n.remixicon-qr-scan-line:before { content: \"\\eeb0\"; }\n.remixicon-question-answer-fill:before { content: \"\\eeb1\"; }\n.remixicon-question-answer-line:before { content: \"\\eeb2\"; }\n.remixicon-question-fill:before { content: \"\\eeb3\"; }\n.remixicon-question-line:before { content: \"\\eeb4\"; }\n.remixicon-questionnaire-fill:before { content: \"\\eeb5\"; }\n.remixicon-questionnaire-line:before { content: \"\\eeb6\"; }\n.remixicon-quill-pen-fill:before { content: \"\\eeb7\"; }\n.remixicon-quill-pen-line:before { content: \"\\eeb8\"; }\n.remixicon-radar-fill:before { content: \"\\eeb9\"; }\n.remixicon-radar-line:before { content: \"\\eeba\"; }\n.remixicon-radio-2-fill:before { content: \"\\eebb\"; }\n.remixicon-radio-2-line:before { content: \"\\eebc\"; }\n.remixicon-radio-button-fill:before { content: \"\\eebd\"; }\n.remixicon-radio-button-line:before { content: \"\\eebe\"; }\n.remixicon-radio-fill:before { content: \"\\eebf\"; }\n.remixicon-radio-line:before { content: \"\\eec0\"; }\n.remixicon-rainy-fill:before { content: \"\\eec1\"; }\n.remixicon-rainy-line:before { content: \"\\eec2\"; }\n.remixicon-reactjs-fill:before { content: \"\\eec3\"; }\n.remixicon-reactjs-line:before { content: \"\\eec4\"; }\n.remixicon-record-circle-fill:before { content: \"\\eec5\"; }\n.remixicon-record-circle-line:before { content: \"\\eec6\"; }\n.remixicon-record-mail-fill:before { content: \"\\eec7\"; }\n.remixicon-record-mail-line:before { content: \"\\eec8\"; }\n.remixicon-red-packet-fill:before { content: \"\\eec9\"; }\n.remixicon-red-packet-line:before { content: \"\\eeca\"; }\n.remixicon-reddit-fill:before { content: \"\\eecb\"; }\n.remixicon-reddit-line:before { content: \"\\eecc\"; }\n.remixicon-refresh-fill:before { content: \"\\eecd\"; }\n.remixicon-refresh-line:before { content: \"\\eece\"; }\n.remixicon-refund-fill:before { content: \"\\eecf\"; }\n.remixicon-refund-line:before { content: \"\\eed0\"; }\n.remixicon-remixicon-fill:before { content: \"\\eed1\"; }\n.remixicon-remixicon-line:before { content: \"\\eed2\"; }\n.remixicon-repeat-2-fill:before { content: \"\\eed3\"; }\n.remixicon-repeat-2-line:before { content: \"\\eed4\"; }\n.remixicon-repeat-fill:before { content: \"\\eed5\"; }\n.remixicon-repeat-line:before { content: \"\\eed6\"; }\n.remixicon-repeat-one-fill:before { content: \"\\eed7\"; }\n.remixicon-repeat-one-line:before { content: \"\\eed8\"; }\n.remixicon-reply-fill:before { content: \"\\eed9\"; }\n.remixicon-reply-line:before { content: \"\\eeda\"; }\n.remixicon-reserved-fill:before { content: \"\\eedb\"; }\n.remixicon-reserved-line:before { content: \"\\eedc\"; }\n.remixicon-restart-fill:before { content: \"\\eedd\"; }\n.remixicon-restart-line:before { content: \"\\eede\"; }\n.remixicon-restaurant-2-fill:before { content: \"\\eedf\"; }\n.remixicon-restaurant-2-line:before { content: \"\\eee0\"; }\n.remixicon-restaurant-fill:before { content: \"\\eee1\"; }\n.remixicon-restaurant-line:before { content: \"\\eee2\"; }\n.remixicon-rewind-fill:before { content: \"\\eee3\"; }\n.remixicon-rewind-line:before { content: \"\\eee4\"; }\n.remixicon-rewind-mini-fill:before { content: \"\\eee5\"; }\n.remixicon-rewind-mini-line:before { content: \"\\eee6\"; }\n.remixicon-rhythm-fill:before { content: \"\\eee7\"; }\n.remixicon-rhythm-line:before { content: \"\\eee8\"; }\n.remixicon-riding-fill:before { content: \"\\eee9\"; }\n.remixicon-riding-line:before { content: \"\\eeea\"; }\n.remixicon-road-map-fill:before { content: \"\\eeeb\"; }\n.remixicon-road-map-line:before { content: \"\\eeec\"; }\n.remixicon-roadster-fill:before { content: \"\\eeed\"; }\n.remixicon-roadster-line:before { content: \"\\eeee\"; }\n.remixicon-robot-fill:before { content: \"\\eeef\"; }\n.remixicon-robot-line:before { content: \"\\eef0\"; }\n.remixicon-rocket-2-fill:before { content: \"\\eef1\"; }\n.remixicon-rocket-2-line:before { content: \"\\eef2\"; }\n.remixicon-rocket-fill:before { content: \"\\eef3\"; }\n.remixicon-rocket-line:before { content: \"\\eef4\"; }\n.remixicon-route-fill:before { content: \"\\eef5\"; }\n.remixicon-route-line:before { content: \"\\eef6\"; }\n.remixicon-router-fill:before { content: \"\\eef7\"; }\n.remixicon-router-line:before { content: \"\\eef8\"; }\n.remixicon-rss-fill:before { content: \"\\eef9\"; }\n.remixicon-rss-line:before { content: \"\\eefa\"; }\n.remixicon-ruler-2-fill:before { content: \"\\eefb\"; }\n.remixicon-ruler-2-line:before { content: \"\\eefc\"; }\n.remixicon-ruler-fill:before { content: \"\\eefd\"; }\n.remixicon-ruler-line:before { content: \"\\eefe\"; }\n.remixicon-run-fill:before { content: \"\\eeff\"; }\n.remixicon-run-line:before { content: \"\\ef00\"; }\n.remixicon-safari-fill:before { content: \"\\ef01\"; }\n.remixicon-safari-line:before { content: \"\\ef02\"; }\n.remixicon-safe-2-fill:before { content: \"\\ef03\"; }\n.remixicon-safe-2-line:before { content: \"\\ef04\"; }\n.remixicon-safe-fill:before { content: \"\\ef05\"; }\n.remixicon-safe-line:before { content: \"\\ef06\"; }\n.remixicon-sailboat-fill:before { content: \"\\ef07\"; }\n.remixicon-sailboat-line:before { content: \"\\ef08\"; }\n.remixicon-save-2-fill:before { content: \"\\ef09\"; }\n.remixicon-save-2-line:before { content: \"\\ef0a\"; }\n.remixicon-save-3-fill:before { content: \"\\ef0b\"; }\n.remixicon-save-3-line:before { content: \"\\ef0c\"; }\n.remixicon-save-fill:before { content: \"\\ef0d\"; }\n.remixicon-save-line:before { content: \"\\ef0e\"; }\n.remixicon-scan-2-fill:before { content: \"\\ef0f\"; }\n.remixicon-scan-2-line:before { content: \"\\ef10\"; }\n.remixicon-scan-fill:before { content: \"\\ef11\"; }\n.remixicon-scan-line:before { content: \"\\ef12\"; }\n.remixicon-scissors-2-fill:before { content: \"\\ef13\"; }\n.remixicon-scissors-2-line:before { content: \"\\ef14\"; }\n.remixicon-scissors-cut-fill:before { content: \"\\ef15\"; }\n.remixicon-scissors-cut-line:before { content: \"\\ef16\"; }\n.remixicon-scissors-fill:before { content: \"\\ef17\"; }\n.remixicon-scissors-line:before { content: \"\\ef18\"; }\n.remixicon-screenshot-2-fill:before { content: \"\\ef19\"; }\n.remixicon-screenshot-2-line:before { content: \"\\ef1a\"; }\n.remixicon-screenshot-fill:before { content: \"\\ef1b\"; }\n.remixicon-screenshot-line:before { content: \"\\ef1c\"; }\n.remixicon-sd-card-fill:before { content: \"\\ef1d\"; }\n.remixicon-sd-card-line:before { content: \"\\ef1e\"; }\n.remixicon-sd-card-mini-fill:before { content: \"\\ef1f\"; }\n.remixicon-sd-card-mini-line:before { content: \"\\ef20\"; }\n.remixicon-search-2-fill:before { content: \"\\ef21\"; }\n.remixicon-search-2-line:before { content: \"\\ef22\"; }\n.remixicon-search-eye-fill:before { content: \"\\ef23\"; }\n.remixicon-search-eye-line:before { content: \"\\ef24\"; }\n.remixicon-search-fill:before { content: \"\\ef25\"; }\n.remixicon-search-line:before { content: \"\\ef26\"; }\n.remixicon-send-plane-2-fill:before { content: \"\\ef27\"; }\n.remixicon-send-plane-2-line:before { content: \"\\ef28\"; }\n.remixicon-send-plane-fill:before { content: \"\\ef29\"; }\n.remixicon-send-plane-line:before { content: \"\\ef2a\"; }\n.remixicon-sensor-fill:before { content: \"\\ef2b\"; }\n.remixicon-sensor-line:before { content: \"\\ef2c\"; }\n.remixicon-separator:before { content: \"\\ef2d\"; }\n.remixicon-server-fill:before { content: \"\\ef2e\"; }\n.remixicon-server-line:before { content: \"\\ef2f\"; }\n.remixicon-settings-2-fill:before { content: \"\\ef30\"; }\n.remixicon-settings-2-line:before { content: \"\\ef31\"; }\n.remixicon-settings-3-fill:before { content: \"\\ef32\"; }\n.remixicon-settings-3-line:before { content: \"\\ef33\"; }\n.remixicon-settings-4-fill:before { content: \"\\ef34\"; }\n.remixicon-settings-4-line:before { content: \"\\ef35\"; }\n.remixicon-settings-5-fill:before { content: \"\\ef36\"; }\n.remixicon-settings-5-line:before { content: \"\\ef37\"; }\n.remixicon-settings-6-fill:before { content: \"\\ef38\"; }\n.remixicon-settings-6-line:before { content: \"\\ef39\"; }\n.remixicon-settings-fill:before { content: \"\\ef3a\"; }\n.remixicon-settings-line:before { content: \"\\ef3b\"; }\n.remixicon-shape-2-fill:before { content: \"\\ef3c\"; }\n.remixicon-shape-2-line:before { content: \"\\ef3d\"; }\n.remixicon-shape-fill:before { content: \"\\ef3e\"; }\n.remixicon-shape-line:before { content: \"\\ef3f\"; }\n.remixicon-share-box-fill:before { content: \"\\ef40\"; }\n.remixicon-share-box-line:before { content: \"\\ef41\"; }\n.remixicon-share-circle-fill:before { content: \"\\ef42\"; }\n.remixicon-share-circle-line:before { content: \"\\ef43\"; }\n.remixicon-share-fill:before { content: \"\\ef44\"; }\n.remixicon-share-forward-2-fill:before { content: \"\\ef45\"; }\n.remixicon-share-forward-2-line:before { content: \"\\ef46\"; }\n.remixicon-share-forward-box-fill:before { content: \"\\ef47\"; }\n.remixicon-share-forward-box-line:before { content: \"\\ef48\"; }\n.remixicon-share-forward-fill:before { content: \"\\ef49\"; }\n.remixicon-share-forward-line:before { content: \"\\ef4a\"; }\n.remixicon-share-line:before { content: \"\\ef4b\"; }\n.remixicon-shield-cross-fill:before { content: \"\\ef4c\"; }\n.remixicon-shield-cross-line:before { content: \"\\ef4d\"; }\n.remixicon-shield-fill:before { content: \"\\ef4e\"; }\n.remixicon-shield-flash-fill:before { content: \"\\ef4f\"; }\n.remixicon-shield-flash-line:before { content: \"\\ef50\"; }\n.remixicon-shield-line:before { content: \"\\ef51\"; }\n.remixicon-shield-star-fill:before { content: \"\\ef52\"; }\n.remixicon-shield-star-line:before { content: \"\\ef53\"; }\n.remixicon-shield-user-fill:before { content: \"\\ef54\"; }\n.remixicon-shield-user-line:before { content: \"\\ef55\"; }\n.remixicon-ship-2-fill:before { content: \"\\ef56\"; }\n.remixicon-ship-2-line:before { content: \"\\ef57\"; }\n.remixicon-ship-fill:before { content: \"\\ef58\"; }\n.remixicon-ship-line:before { content: \"\\ef59\"; }\n.remixicon-shirt-fill:before { content: \"\\ef5a\"; }\n.remixicon-shirt-line:before { content: \"\\ef5b\"; }\n.remixicon-shopping-bag-2-fill:before { content: \"\\ef5c\"; }\n.remixicon-shopping-bag-2-line:before { content: \"\\ef5d\"; }\n.remixicon-shopping-bag-3-fill:before { content: \"\\ef5e\"; }\n.remixicon-shopping-bag-3-line:before { content: \"\\ef5f\"; }\n.remixicon-shopping-bag-fill:before { content: \"\\ef60\"; }\n.remixicon-shopping-bag-line:before { content: \"\\ef61\"; }\n.remixicon-shopping-cart-2-fill:before { content: \"\\ef62\"; }\n.remixicon-shopping-cart-2-line:before { content: \"\\ef63\"; }\n.remixicon-shopping-cart-fill:before { content: \"\\ef64\"; }\n.remixicon-shopping-cart-line:before { content: \"\\ef65\"; }\n.remixicon-showers-fill:before { content: \"\\ef66\"; }\n.remixicon-showers-line:before { content: \"\\ef67\"; }\n.remixicon-shuffle-fill:before { content: \"\\ef68\"; }\n.remixicon-shuffle-line:before { content: \"\\ef69\"; }\n.remixicon-shut-down-fill:before { content: \"\\ef6a\"; }\n.remixicon-shut-down-line:before { content: \"\\ef6b\"; }\n.remixicon-side-bar-fill:before { content: \"\\ef6c\"; }\n.remixicon-side-bar-line:before { content: \"\\ef6d\"; }\n.remixicon-signal-tower-fill:before { content: \"\\ef6e\"; }\n.remixicon-signal-tower-line:before { content: \"\\ef6f\"; }\n.remixicon-sim-card-2-fill:before { content: \"\\ef70\"; }\n.remixicon-sim-card-2-line:before { content: \"\\ef71\"; }\n.remixicon-sim-card-fill:before { content: \"\\ef72\"; }\n.remixicon-sim-card-line:before { content: \"\\ef73\"; }\n.remixicon-single-quotes-l:before { content: \"\\ef74\"; }\n.remixicon-single-quotes-r:before { content: \"\\ef75\"; }\n.remixicon-sip-fill:before { content: \"\\ef76\"; }\n.remixicon-sip-line:before { content: \"\\ef77\"; }\n.remixicon-skip-back-fill:before { content: \"\\ef78\"; }\n.remixicon-skip-back-line:before { content: \"\\ef79\"; }\n.remixicon-skip-back-mini-fill:before { content: \"\\ef7a\"; }\n.remixicon-skip-back-mini-line:before { content: \"\\ef7b\"; }\n.remixicon-skip-forward-fill:before { content: \"\\ef7c\"; }\n.remixicon-skip-forward-line:before { content: \"\\ef7d\"; }\n.remixicon-skip-forward-mini-fill:before { content: \"\\ef7e\"; }\n.remixicon-skip-forward-mini-line:before { content: \"\\ef7f\"; }\n.remixicon-skull-fill:before { content: \"\\ef80\"; }\n.remixicon-skull-line:before { content: \"\\ef81\"; }\n.remixicon-skype-fill:before { content: \"\\ef82\"; }\n.remixicon-skype-line:before { content: \"\\ef83\"; }\n.remixicon-slack-fill:before { content: \"\\ef84\"; }\n.remixicon-slack-line:before { content: \"\\ef85\"; }\n.remixicon-slice-fill:before { content: \"\\ef86\"; }\n.remixicon-slice-line:before { content: \"\\ef87\"; }\n.remixicon-slideshow-2-fill:before { content: \"\\ef88\"; }\n.remixicon-slideshow-2-line:before { content: \"\\ef89\"; }\n.remixicon-slideshow-3-fill:before { content: \"\\ef8a\"; }\n.remixicon-slideshow-3-line:before { content: \"\\ef8b\"; }\n.remixicon-slideshow-4-fill:before { content: \"\\ef8c\"; }\n.remixicon-slideshow-4-line:before { content: \"\\ef8d\"; }\n.remixicon-slideshow-fill:before { content: \"\\ef8e\"; }\n.remixicon-slideshow-line:before { content: \"\\ef8f\"; }\n.remixicon-smartphone-fill:before { content: \"\\ef90\"; }\n.remixicon-smartphone-line:before { content: \"\\ef91\"; }\n.remixicon-snapchat-fill:before { content: \"\\ef92\"; }\n.remixicon-snapchat-line:before { content: \"\\ef93\"; }\n.remixicon-snowy-fill:before { content: \"\\ef94\"; }\n.remixicon-snowy-line:before { content: \"\\ef95\"; }\n.remixicon-sound-module-fill:before { content: \"\\ef96\"; }\n.remixicon-sound-module-line:before { content: \"\\ef97\"; }\n.remixicon-space-ship-fill:before { content: \"\\ef98\"; }\n.remixicon-space-ship-line:before { content: \"\\ef99\"; }\n.remixicon-space:before { content: \"\\ef9a\"; }\n.remixicon-spam-2-fill:before { content: \"\\ef9b\"; }\n.remixicon-spam-2-line:before { content: \"\\ef9c\"; }\n.remixicon-spam-3-fill:before { content: \"\\ef9d\"; }\n.remixicon-spam-3-line:before { content: \"\\ef9e\"; }\n.remixicon-spam-fill:before { content: \"\\ef9f\"; }\n.remixicon-spam-line:before { content: \"\\efa0\"; }\n.remixicon-speaker-2-fill:before { content: \"\\efa1\"; }\n.remixicon-speaker-2-line:before { content: \"\\efa2\"; }\n.remixicon-speaker-3-fill:before { content: \"\\efa3\"; }\n.remixicon-speaker-3-line:before { content: \"\\efa4\"; }\n.remixicon-speaker-fill:before { content: \"\\efa5\"; }\n.remixicon-speaker-line:before { content: \"\\efa6\"; }\n.remixicon-speed-fill:before { content: \"\\efa7\"; }\n.remixicon-speed-line:before { content: \"\\efa8\"; }\n.remixicon-speed-mini-fill:before { content: \"\\efa9\"; }\n.remixicon-speed-mini-line:before { content: \"\\efaa\"; }\n.remixicon-spotify-fill:before { content: \"\\efab\"; }\n.remixicon-spotify-line:before { content: \"\\efac\"; }\n.remixicon-stack-fill:before { content: \"\\efad\"; }\n.remixicon-stack-line:before { content: \"\\efae\"; }\n.remixicon-stack-overflow-fill:before { content: \"\\efaf\"; }\n.remixicon-stack-overflow-line:before { content: \"\\efb0\"; }\n.remixicon-star-fill:before { content: \"\\efb1\"; }\n.remixicon-star-half-fill:before { content: \"\\efb2\"; }\n.remixicon-star-half-line:before { content: \"\\efb3\"; }\n.remixicon-star-half-s-fill:before { content: \"\\efb4\"; }\n.remixicon-star-half-s-line:before { content: \"\\efb5\"; }\n.remixicon-star-line:before { content: \"\\efb6\"; }\n.remixicon-star-s-fill:before { content: \"\\efb7\"; }\n.remixicon-star-s-line:before { content: \"\\efb8\"; }\n.remixicon-stock-fill:before { content: \"\\efb9\"; }\n.remixicon-stock-line:before { content: \"\\efba\"; }\n.remixicon-stop-circle-fill:before { content: \"\\efbb\"; }\n.remixicon-stop-circle-line:before { content: \"\\efbc\"; }\n.remixicon-stop-fill:before { content: \"\\efbd\"; }\n.remixicon-stop-line:before { content: \"\\efbe\"; }\n.remixicon-stop-mini-fill:before { content: \"\\efbf\"; }\n.remixicon-stop-mini-line:before { content: \"\\efc0\"; }\n.remixicon-store-2-fill:before { content: \"\\efc1\"; }\n.remixicon-store-2-line:before { content: \"\\efc2\"; }\n.remixicon-store-3-fill:before { content: \"\\efc3\"; }\n.remixicon-store-3-line:before { content: \"\\efc4\"; }\n.remixicon-store-fill:before { content: \"\\efc5\"; }\n.remixicon-store-line:before { content: \"\\efc6\"; }\n.remixicon-strikethrough-2:before { content: \"\\efc7\"; }\n.remixicon-strikethrough:before { content: \"\\efc8\"; }\n.remixicon-subscript-2:before { content: \"\\efc9\"; }\n.remixicon-subscript:before { content: \"\\efca\"; }\n.remixicon-subtract-fill:before { content: \"\\efcb\"; }\n.remixicon-subtract-line:before { content: \"\\efcc\"; }\n.remixicon-subway-fill:before { content: \"\\efcd\"; }\n.remixicon-subway-line:before { content: \"\\efce\"; }\n.remixicon-sun-cloudy-fill:before { content: \"\\efcf\"; }\n.remixicon-sun-cloudy-line:before { content: \"\\efd0\"; }\n.remixicon-sun-fill:before { content: \"\\efd1\"; }\n.remixicon-sun-foggy-fill:before { content: \"\\efd2\"; }\n.remixicon-sun-foggy-line:before { content: \"\\efd3\"; }\n.remixicon-sun-line:before { content: \"\\efd4\"; }\n.remixicon-superscript-2:before { content: \"\\efd5\"; }\n.remixicon-superscript:before { content: \"\\efd6\"; }\n.remixicon-surround-sound-fill:before { content: \"\\efd7\"; }\n.remixicon-surround-sound-line:before { content: \"\\efd8\"; }\n.remixicon-swap-box-fill:before { content: \"\\efd9\"; }\n.remixicon-swap-box-line:before { content: \"\\efda\"; }\n.remixicon-swap-fill:before { content: \"\\efdb\"; }\n.remixicon-swap-line:before { content: \"\\efdc\"; }\n.remixicon-switch-fill:before { content: \"\\efdd\"; }\n.remixicon-switch-line:before { content: \"\\efde\"; }\n.remixicon-t-box-fill:before { content: \"\\efdf\"; }\n.remixicon-t-box-line:before { content: \"\\efe0\"; }\n.remixicon-t-shirt-fill:before { content: \"\\efe1\"; }\n.remixicon-t-shirt-line:before { content: \"\\efe2\"; }\n.remixicon-table-2:before { content: \"\\efe3\"; }\n.remixicon-table-fill:before { content: \"\\efe4\"; }\n.remixicon-table-line:before { content: \"\\efe5\"; }\n.remixicon-tablet-fill:before { content: \"\\efe6\"; }\n.remixicon-tablet-line:before { content: \"\\efe7\"; }\n.remixicon-taobao-fill:before { content: \"\\efe8\"; }\n.remixicon-taobao-line:before { content: \"\\efe9\"; }\n.remixicon-tape-fill:before { content: \"\\efea\"; }\n.remixicon-tape-line:before { content: \"\\efeb\"; }\n.remixicon-task-fill:before { content: \"\\efec\"; }\n.remixicon-task-line:before { content: \"\\efed\"; }\n.remixicon-taxi-fill:before { content: \"\\efee\"; }\n.remixicon-taxi-line:before { content: \"\\efef\"; }\n.remixicon-telegram-fill:before { content: \"\\eff0\"; }\n.remixicon-telegram-line:before { content: \"\\eff1\"; }\n.remixicon-temp-cold-fill:before { content: \"\\eff2\"; }\n.remixicon-temp-cold-line:before { content: \"\\eff3\"; }\n.remixicon-temp-hot-fill:before { content: \"\\eff4\"; }\n.remixicon-temp-hot-line:before { content: \"\\eff5\"; }\n.remixicon-terminal-box-fill:before { content: \"\\eff6\"; }\n.remixicon-terminal-box-line:before { content: \"\\eff7\"; }\n.remixicon-terminal-fill:before { content: \"\\eff8\"; }\n.remixicon-terminal-line:before { content: \"\\eff9\"; }\n.remixicon-terminal-window-fill:before { content: \"\\effa\"; }\n.remixicon-terminal-window-line:before { content: \"\\effb\"; }\n.remixicon-text-direction-l:before { content: \"\\effc\"; }\n.remixicon-text-direction-r:before { content: \"\\effd\"; }\n.remixicon-text-spacing:before { content: \"\\effe\"; }\n.remixicon-text-wrap:before { content: \"\\efff\"; }\n.remixicon-text:before { content: \"\\f000\"; }\n.remixicon-thumb-down-fill:before { content: \"\\f001\"; }\n.remixicon-thumb-down-line:before { content: \"\\f002\"; }\n.remixicon-thumb-up-fill:before { content: \"\\f003\"; }\n.remixicon-thumb-up-line:before { content: \"\\f004\"; }\n.remixicon-thunderstorms-fill:before { content: \"\\f005\"; }\n.remixicon-thunderstorms-line:before { content: \"\\f006\"; }\n.remixicon-time-fill:before { content: \"\\f007\"; }\n.remixicon-time-line:before { content: \"\\f008\"; }\n.remixicon-timer-2-fill:before { content: \"\\f009\"; }\n.remixicon-timer-2-line:before { content: \"\\f00a\"; }\n.remixicon-timer-fill:before { content: \"\\f00b\"; }\n.remixicon-timer-flash-fill:before { content: \"\\f00c\"; }\n.remixicon-timer-flash-line:before { content: \"\\f00d\"; }\n.remixicon-timer-line:before { content: \"\\f00e\"; }\n.remixicon-todo-fill:before { content: \"\\f00f\"; }\n.remixicon-todo-line:before { content: \"\\f010\"; }\n.remixicon-toggle-fill:before { content: \"\\f011\"; }\n.remixicon-toggle-line:before { content: \"\\f012\"; }\n.remixicon-tornado-fill:before { content: \"\\f013\"; }\n.remixicon-tornado-line:before { content: \"\\f014\"; }\n.remixicon-traffic-light-fill:before { content: \"\\f015\"; }\n.remixicon-traffic-light-line:before { content: \"\\f016\"; }\n.remixicon-train-fill:before { content: \"\\f017\"; }\n.remixicon-train-line:before { content: \"\\f018\"; }\n.remixicon-travesti-fill:before { content: \"\\f019\"; }\n.remixicon-travesti-line:before { content: \"\\f01a\"; }\n.remixicon-treasure-map-fill:before { content: \"\\f01b\"; }\n.remixicon-treasure-map-line:before { content: \"\\f01c\"; }\n.remixicon-trello-fill:before { content: \"\\f01d\"; }\n.remixicon-trello-line:before { content: \"\\f01e\"; }\n.remixicon-trophy-fill:before { content: \"\\f01f\"; }\n.remixicon-trophy-line:before { content: \"\\f020\"; }\n.remixicon-truck-fill:before { content: \"\\f021\"; }\n.remixicon-truck-line:before { content: \"\\f022\"; }\n.remixicon-tumblr-fill:before { content: \"\\f023\"; }\n.remixicon-tumblr-line:before { content: \"\\f024\"; }\n.remixicon-tv-2-fill:before { content: \"\\f025\"; }\n.remixicon-tv-2-line:before { content: \"\\f026\"; }\n.remixicon-tv-fill:before { content: \"\\f027\"; }\n.remixicon-tv-line:before { content: \"\\f028\"; }\n.remixicon-twitter-fill:before { content: \"\\f029\"; }\n.remixicon-twitter-line:before { content: \"\\f02a\"; }\n.remixicon-u-disk-fill:before { content: \"\\f02b\"; }\n.remixicon-u-disk-line:before { content: \"\\f02c\"; }\n.remixicon-ubuntu-fill:before { content: \"\\f02d\"; }\n.remixicon-ubuntu-line:before { content: \"\\f02e\"; }\n.remixicon-umbrella-fill:before { content: \"\\f02f\"; }\n.remixicon-umbrella-line:before { content: \"\\f030\"; }\n.remixicon-underline:before { content: \"\\f031\"; }\n.remixicon-upload-2-fill:before { content: \"\\f032\"; }\n.remixicon-upload-2-line:before { content: \"\\f033\"; }\n.remixicon-upload-cloud-fill:before { content: \"\\f034\"; }\n.remixicon-upload-cloud-line:before { content: \"\\f035\"; }\n.remixicon-upload-fill:before { content: \"\\f036\"; }\n.remixicon-upload-line:before { content: \"\\f037\"; }\n.remixicon-user-2-fill:before { content: \"\\f038\"; }\n.remixicon-user-2-line:before { content: \"\\f039\"; }\n.remixicon-user-3-fill:before { content: \"\\f03a\"; }\n.remixicon-user-3-line:before { content: \"\\f03b\"; }\n.remixicon-user-4-fill:before { content: \"\\f03c\"; }\n.remixicon-user-4-line:before { content: \"\\f03d\"; }\n.remixicon-user-5-fill:before { content: \"\\f03e\"; }\n.remixicon-user-5-line:before { content: \"\\f03f\"; }\n.remixicon-user-add-fill:before { content: \"\\f040\"; }\n.remixicon-user-add-line:before { content: \"\\f041\"; }\n.remixicon-user-fill:before { content: \"\\f042\"; }\n.remixicon-user-follow-fill:before { content: \"\\f043\"; }\n.remixicon-user-follow-line:before { content: \"\\f044\"; }\n.remixicon-user-line:before { content: \"\\f045\"; }\n.remixicon-user-location-fill:before { content: \"\\f046\"; }\n.remixicon-user-location-line:before { content: \"\\f047\"; }\n.remixicon-user-received-2-fill:before { content: \"\\f048\"; }\n.remixicon-user-received-2-line:before { content: \"\\f049\"; }\n.remixicon-user-received-fill:before { content: \"\\f04a\"; }\n.remixicon-user-received-line:before { content: \"\\f04b\"; }\n.remixicon-user-search-fill:before { content: \"\\f04c\"; }\n.remixicon-user-search-line:before { content: \"\\f04d\"; }\n.remixicon-user-settings-fill:before { content: \"\\f04e\"; }\n.remixicon-user-settings-line:before { content: \"\\f04f\"; }\n.remixicon-user-shared-2-fill:before { content: \"\\f050\"; }\n.remixicon-user-shared-2-line:before { content: \"\\f051\"; }\n.remixicon-user-shared-fill:before { content: \"\\f052\"; }\n.remixicon-user-shared-line:before { content: \"\\f053\"; }\n.remixicon-user-smile-fill:before { content: \"\\f054\"; }\n.remixicon-user-smile-line:before { content: \"\\f055\"; }\n.remixicon-user-star-fill:before { content: \"\\f056\"; }\n.remixicon-user-star-line:before { content: \"\\f057\"; }\n.remixicon-user-unfollow-fill:before { content: \"\\f058\"; }\n.remixicon-user-unfollow-line:before { content: \"\\f059\"; }\n.remixicon-user-voice-fill:before { content: \"\\f05a\"; }\n.remixicon-user-voice-line:before { content: \"\\f05b\"; }\n.remixicon-video-chat-fill:before { content: \"\\f05c\"; }\n.remixicon-video-chat-line:before { content: \"\\f05d\"; }\n.remixicon-video-fill:before { content: \"\\f05e\"; }\n.remixicon-video-line:before { content: \"\\f05f\"; }\n.remixicon-vidicon-2-fill:before { content: \"\\f060\"; }\n.remixicon-vidicon-2-line:before { content: \"\\f061\"; }\n.remixicon-vidicon-fill:before { content: \"\\f062\"; }\n.remixicon-vidicon-line:before { content: \"\\f063\"; }\n.remixicon-vip-crown-2-fill:before { content: \"\\f064\"; }\n.remixicon-vip-crown-2-line:before { content: \"\\f065\"; }\n.remixicon-vip-crown-fill:before { content: \"\\f066\"; }\n.remixicon-vip-crown-line:before { content: \"\\f067\"; }\n.remixicon-vip-diamond-fill:before { content: \"\\f068\"; }\n.remixicon-vip-diamond-line:before { content: \"\\f069\"; }\n.remixicon-vip-fill:before { content: \"\\f06a\"; }\n.remixicon-vip-line:before { content: \"\\f06b\"; }\n.remixicon-visa-fill:before { content: \"\\f06c\"; }\n.remixicon-visa-line:before { content: \"\\f06d\"; }\n.remixicon-voiceprint-fill:before { content: \"\\f06e\"; }\n.remixicon-voiceprint-line:before { content: \"\\f06f\"; }\n.remixicon-volume-down-fill:before { content: \"\\f070\"; }\n.remixicon-volume-down-line:before { content: \"\\f071\"; }\n.remixicon-volume-mute-fill:before { content: \"\\f072\"; }\n.remixicon-volume-mute-line:before { content: \"\\f073\"; }\n.remixicon-volume-up-fill:before { content: \"\\f074\"; }\n.remixicon-volume-up-line:before { content: \"\\f075\"; }\n.remixicon-vuejs-fill:before { content: \"\\f076\"; }\n.remixicon-vuejs-line:before { content: \"\\f077\"; }\n.remixicon-walk-fill:before { content: \"\\f078\"; }\n.remixicon-walk-line:before { content: \"\\f079\"; }\n.remixicon-wallet-2-fill:before { content: \"\\f07a\"; }\n.remixicon-wallet-2-line:before { content: \"\\f07b\"; }\n.remixicon-wallet-3-fill:before { content: \"\\f07c\"; }\n.remixicon-wallet-3-line:before { content: \"\\f07d\"; }\n.remixicon-wallet-fill:before { content: \"\\f07e\"; }\n.remixicon-wallet-line:before { content: \"\\f07f\"; }\n.remixicon-water-flash-fill:before { content: \"\\f080\"; }\n.remixicon-water-flash-line:before { content: \"\\f081\"; }\n.remixicon-webcam-fill:before { content: \"\\f082\"; }\n.remixicon-webcam-line:before { content: \"\\f083\"; }\n.remixicon-wechat-2-fill:before { content: \"\\f084\"; }\n.remixicon-wechat-2-line:before { content: \"\\f085\"; }\n.remixicon-wechat-fill:before { content: \"\\f086\"; }\n.remixicon-wechat-line:before { content: \"\\f087\"; }\n.remixicon-wechat-pay-fill:before { content: \"\\f088\"; }\n.remixicon-wechat-pay-line:before { content: \"\\f089\"; }\n.remixicon-weibo-fill:before { content: \"\\f08a\"; }\n.remixicon-weibo-line:before { content: \"\\f08b\"; }\n.remixicon-whatsapp-fill:before { content: \"\\f08c\"; }\n.remixicon-whatsapp-line:before { content: \"\\f08d\"; }\n.remixicon-wifi-fill:before { content: \"\\f08e\"; }\n.remixicon-wifi-line:before { content: \"\\f08f\"; }\n.remixicon-window-2-fill:before { content: \"\\f090\"; }\n.remixicon-window-2-line:before { content: \"\\f091\"; }\n.remixicon-window-fill:before { content: \"\\f092\"; }\n.remixicon-window-line:before { content: \"\\f093\"; }\n.remixicon-windows-fill:before { content: \"\\f094\"; }\n.remixicon-windows-line:before { content: \"\\f095\"; }\n.remixicon-windy-fill:before { content: \"\\f096\"; }\n.remixicon-windy-line:before { content: \"\\f097\"; }\n.remixicon-women-fill:before { content: \"\\f098\"; }\n.remixicon-women-line:before { content: \"\\f099\"; }\n.remixicon-xbox-fill:before { content: \"\\f09a\"; }\n.remixicon-xbox-line:before { content: \"\\f09b\"; }\n.remixicon-youtube-fill:before { content: \"\\f09c\"; }\n.remixicon-youtube-line:before { content: \"\\f09d\"; }\n.remixicon-zcool-fill:before { content: \"\\f09e\"; }\n.remixicon-zcool-line:before { content: \"\\f09f\"; }\n.remixicon-zhihu-fill:before { content: \"\\f0a0\"; }\n.remixicon-zhihu-line:before { content: \"\\f0a1\"; }\n.remixicon-zoom-in-fill:before { content: \"\\f0a2\"; }\n.remixicon-zoom-in-line:before { content: \"\\f0a3\"; }\n.remixicon-zoom-out-fill:before { content: \"\\f0a4\"; }\n.remixicon-zoom-out-line:before { content: \"\\f0a5\"; }\n\n";
styleInject(css);

var Icon = function (props, ref) {
    var name = props.name, size = props.size, component = props.component, role = props.role, ariaHidden = props.ariaHidden, userClass = props.userClass, children = props.children, type = props.type, style = props.style, remainder = __rest(props, ["name", "size", "component", "role", "ariaHidden", "userClass", "children", "type", "style"]);
    if (!iconList.includes(name)) {
        log("Could not find icon " + name);
        return null;
    }
    var CustomTag = component || "i";
    return (React.createElement(CustomTag, __assign({ "aria-hidden": ariaHidden || "true", role: role || "presentation", className: [
            "remixicon-" + name + "-" + (type || "fill") + " " + (size ? "ri-" + size : ""),
            userClass
        ]
            .filter(function (e) { return e; })
            .join(" ") }, remainder, { ref: ref, style: style }), children));
};
var Icon$1 = React.memo(React.forwardRef(Icon));
var log = function (message) {
    if (!(process && process.env && process.env.NODE_ENV === "production")) {
        // eslint-disable-next-line no-console
        console.error("[react-remixicon]: " + message + ".");
    }
};

module.exports = Icon$1;
